linux-siduction (7.1-6) unstable; urgency=medium

  * import patch-7.1.6; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.1.6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Aug 2026 16:09:58 +0200

linux-siduction (7.1-5) unstable; urgency=medium

  * import patch-7.1.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.1.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 24 Jul 2026 22:15:53 +0200

linux-siduction (7.1-4) unstable; urgency=medium

  * import patch-7.1.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.1.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 19 Jul 2026 16:13:07 +0200

linux-siduction (7.1-3) unstable; urgency=medium

  * import patch-7.1.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.1.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 05 Jul 2026 14:29:39 +0200

linux-siduction (7.1-2) unstable; urgency=medium

  * import patch-7.1.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.1.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Jun 2026 16:17:19 +0200

linux-siduction (7.1-1) unstable; urgency=medium

  * import patch-7.1.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.1.1
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 19 Jun 2026 16:17:45 +0200

linux-siduction (7.1-0.2~exp1) experimental; urgency=medium

  * compress vmlinuz with zsdt instead of xz

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 17 Jun 2026 20:51:56 +0200

linux-siduction (7.1-0.1~exp2) experimental; urgency=medium

  * Enable motorcom driver

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 17 Jun 2026 18:10:57 +0200

linux-siduction (7.1-0~exp1) experimental; urgency=medium

  * linux-7.1 releasse

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Jun 2026 14:50:41 +0200

linux-siduction (7.1~rc7-1~exp1) experimental; urgency=medium

  * linux-7.1-rc7, propably the last rc before release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Jun 2026 11:55:29 +0200

linux-siduction (7.1~rc6-1~exp1) experimental; urgency=medium

  * linux-7.1-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Jun 2026 11:22:00 +0200

linux-siduction (7.1~rc5-2~exp1) experimental; urgency=medium

  * ecnable some eprom support

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 May 2026 13:57:31 +0200

linux-siduction (7.1~rc5-1~exp1) experimental; urgency=medium

  * linux-7.1-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 May 2026 09:21:05 +0200

linux-siduction (7.1~rc4-1~exp1) experimental; urgency=medium

  * linux-7.1-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 May 2026 08:47:54 +0200

linux-siduction (7.1~rc3-1~exp1) experimental; urgency=medium

  * start linux 7.1 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 May 2026 11:02:46 +0200

linux-siduction (7.0-5.2) unstable; urgency=medium

  * add bugfix/CVE-2026-43500.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 08 May 2026 13:22:28 +0200

linux-siduction (7.0-5) unstable; urgency=medium

  * import patch-7.0.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.0.5
  * Fix for https://dirtyfrag.io/

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 08 May 2026 09:30:09 +0200

linux-siduction (7.0-4) unstable; urgency=medium

  * import patch-7.0.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.0.4

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 07 May 2026 16:10:20 +0200

linux-siduction (7.0-3.1) unstable; urgency=medium

  * activate complete INTEL PINCTRL

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 May 2026 14:55:43 +0200

linux-siduction (7.0-3) unstable; urgency=medium

  * import patch-7.0.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.0.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 30 Apr 2026 16:16:48 +0200

linux-siduction (7.0-2) unstable; urgency=medium

  * import patch-7.0.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.0.2
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 28 Apr 2026 00:14:53 +0200

linux-siduction (7.0-1~exp1) experimental; urgency=medium

  * import patch-7.0.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v7.x/ChangeLog-7.0.1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 23 Apr 2026 09:37:46 +0200

linux-siduction (7.0-0.1~exp1) experimental; urgency=medium

  * Test BTF debugging enabled

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Apr 2026 23:16:29 +0200

linux-siduction (7.0-0~exp1) experimental; urgency=medium

  * Linux 7.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Apr 2026 16:12:55 +0200

linux-siduction (7.0~rc7-1~exp1) experimental; urgency=medium

  * linux-7.0-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Apr 2026 13:10:47 +0200

linux-siduction (7.0~rc6-1~exp1) experimental; urgency=medium

  * linux-7.0-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Mar 2026 15:18:07 +0200

linux-siduction (7.0~rc5-1~exp1) experimental; urgency=medium

  * start linux 7.0 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 29 Mar 2026 10:51:18 +0200

linux-siduction (6.19-10) unstable; urgency=medium

  * import patch-6.19.10; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.19.10

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 25 Mar 2026 19:13:51 +0100

linux-siduction (6.19-8) unstable; urgency=medium

  * import patch-6.19.8; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.19.8

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 14 Mar 2026 13:59:30 +0100

linux-siduction (6.19-7) unstable; urgency=medium

  * import patch-6.19.7; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.19.7

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 12 Mar 2026 20:42:26 +0100

linux-siduction (6.19-6) unstable; urgency=medium

  * import patch-6.19.6; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.19.6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Mar 2026 23:06:34 +0100

linux-siduction (6.19-5) unstable; urgency=medium

  * import patch-6.19.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.19.5
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 28 Feb 2026 19:25:14 +0100

linux-siduction (6.19-3~exp1) experimental; urgency=medium

  * import patch-6.19.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.19.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Feb 2026 22:42:59 +0100

linux-siduction (6.19-1~exp1) experimental; urgency=medium

  * import patch-6.19.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.19.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Feb 2026 11:55:01 +0100

linux-siduction (6.19-0~exp1) experimental; urgency=medium

  * linux-6.19.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Feb 2026 12:24:38 +0100

linux-siduction (6.19~rc8-1~exp1) experimental; urgency=medium

  * linux-6.19-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Feb 2026 09:51:16 +0100

linux-siduction (6.19~rc7-1~exp1) experimental; urgency=medium

  * linux-6.19 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jan 2026 23:44:29 +0100

linux-siduction (6.18-7) unstable; urgency=medium

  * import patch-6.18.7; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.18.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 24 Jan 2026 22:23:33 +0100

linux-siduction (6.18-6) unstable; urgency=medium

  * import patch-6.18.6; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.18.6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 Jan 2026 08:24:52 +0100

linux-siduction (6.18-5) unstable; urgency=medium

  * import patch-6.18.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.18.5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Jan 2026 17:42:04 +0100

linux-siduction (6.18-4) unstable; urgency=medium

  * import patch-6.18.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.18.4

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Jan 2026 22:53:27 +0100

linux-siduction (6.18-3) unstable; urgency=medium

  * import patch-6.18.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.18.3

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 02 Jan 2026 15:55:03 +0100

linux-siduction (6.18-2) unstable; urgency=medium

  * import patch-6.18.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.18.2
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 18 Dec 2025 15:54:35 +0100

linux-siduction (6.18-1~exp1) experimental; urgency=medium

  * import patch-6.18.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.18.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 13 Dec 2025 19:54:12 +0100

linux-siduction (6.18-0~exp2) experimental; urgency=medium

  * linux-6.18 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Dec 2025 08:45:10 +0100

linux-siduction (6.18~rc7-1~exp1) experimental; urgency=medium

  * linux-6.18-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 25 Nov 2025 00:19:58 +0100

linux-siduction (6.18~rc6-1~exp1) experimental; urgency=medium

  * linux 6.18-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Nov 2025 09:25:02 +0100

linux-siduction (6.18~rc5-1~exp1) experimental; urgency=medium

  * linux 6.18-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 Nov 2025 14:50:26 +0100

linux-siduction (6.18~rc4-1~exp1) experimental; urgency=medium

  * linux 6.18~rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Nov 2025 08:03:26 +0100

linux-siduction (6.18~rc3-1~exp1) experimental; urgency=medium

  * start kernel 6.18 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 29 Oct 2025 18:40:49 +0100

linux-siduction (6.17-6) unstable; urgency=medium

  * import patch-6.17.6; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 29 Oct 2025 18:33:37 +0100

linux-siduction (6.17-5) unstable; urgency=medium

  * import patch-6.17.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 23 Oct 2025 17:24:28 +0200

linux-siduction (6.17-4) unstable; urgency=medium

  * import patch-6.17.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 19 Oct 2025 22:54:15 +0200

linux-siduction (6.17-3) unstable; urgency=medium

  * import patch-6.17.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Oct 2025 18:41:14 +0200

linux-siduction (6.17-2) unstable; urgency=medium

  * import patch-6.17.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.2
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 12 Oct 2025 23:40:55 +0200

linux-siduction (6.17-1~exp1) experimental; urgency=medium

  * import patch-6.17.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.17.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Oct 2025 13:10:42 +0200

linux-siduction (6.17-0~exp1) experimental; urgency=medium

  * upstream release kernel

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Sep 2025 16:48:08 +0200

linux-siduction (6.17~rc7-1~exp1) experimental; urgency=medium

  * linux-6.17-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Sep 2025 12:39:21 +0200

linux-siduction (6.17~rc6-1~exp1) experimental; urgency=medium

  * linux-6.17-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Sep 2025 10:04:29 +0200

linux-siduction (6.17~rc5-1~exp1) experimental; urgency=medium

  * start linux 6.17 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Sep 2025 19:30:57 +0200

linux-siduction (6.16-5) unstable; urgency=medium

  * import patch-6.16.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 04 Sep 2025 23:05:35 +0200

linux-siduction (6.16-4) unstable; urgency=medium

  * import patch-6.16.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 31 Aug 2025 17:56:34 +0200

linux-siduction (6.16-3.2) unstable; urgency=medium

  * fix bugfix/fix_intel_oc_wdt.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Aug 2025 22:00:00 +0200

linux-siduction (6.16-3.1) unstable; urgency=medium

  * add bugfix/fix_intel_oc_wdt.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Aug 2025 15:26:41 +0200

linux-siduction (6.16-3) unstable; urgency=medium

  * import patch-6.16.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 23 Aug 2025 20:19:28 +0200

linux-siduction (6.16-2) unstable; urgency=medium

  * import patch-6.16.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.2
  * build with gcc-15
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 21 Aug 2025 13:04:46 +0200

linux-siduction (6.16-1~exp2) experimental; urgency=medium

  * import patch-6.16.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.16.1
  * set CONFIG_IWLMLD=m

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 16 Aug 2025 15:32:46 +0200

linux-siduction (6.16-0~exp1) experimental; urgency=medium

  * linux-6.16 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Jul 2025 12:08:07 +0200

linux-siduction (6.16~rc7-1~exp1) experimental; urgency=medium

  * linux-6.16-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Jul 2025 10:49:59 +0200

linux-siduction (6.16~rc6-1~exp1) experimental; urgency=medium

  * linux-6.16-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Jul 2025 08:58:58 +0200

linux-siduction (6.16~rc5-1~exp1) experimental; urgency=medium

  * linux-6.16-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 06 Jul 2025 23:58:28 +0200

linux-siduction (6.16~rc4-1~exp1) experimental; urgency=medium

  * start linux-6-16 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 03 Jul 2025 23:24:58 +0200

linux-siduction (6.15-4) unstable; urgency=medium

  * import patch-6.15.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 29 Jun 2025 13:48:13 +0200

linux-siduction (6.15-3) unstable; urgency=medium

  * import patch-6.15.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Jun 2025 22:06:26 +0200

linux-siduction (6.15-2~exp1) experimental; urgency=medium

  * import patch-6.15.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 12 Jun 2025 09:02:20 +0200

linux-siduction (6.15-1~exp1) experimental; urgency=medium

  * import patch-6.15.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.15.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Jun 2025 15:39:41 +0200

linux-siduction (6.15-0~exp1) experimental; urgency=medium

  * linux-6.15 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 May 2025 19:54:10 +0200

linux-siduction (6.15~rc7-1~exp1) experimental; urgency=medium

  * linux-6.15-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 May 2025 19:48:30 +0200

linux-siduction (6.15~rc6-1~exp1) experimental; urgency=medium

  * linux-6.15-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 May 2025 21:16:17 +0200

linux-siduction (6.15~rc5-1~exp1) experimental; urgency=medium

  * linux-6.15-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 04 May 2025 23:30:13 +0200

linux-siduction (6.15~rc4-1~exp1) experimental; urgency=medium

  * start linux 6.15 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 29 Apr 2025 20:17:57 +0200

linux-siduction (6.14-4) unstable; urgency=medium

  * import patch-6.14.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.14.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 25 Apr 2025 22:21:13 +0200

linux-siduction (6.14-3) unstable; urgency=medium

  * import patch-6.14.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.14.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 20 Apr 2025 11:48:41 +0200

linux-siduction (6.14-2) unstable; urgency=medium

  * import patch-6.14.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.14.2
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Apr 2025 11:58:01 +0200

linux-siduction (6.14-1~exp1) experimental; urgency=medium

  * import patch-6.14.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.14.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Apr 2025 13:06:58 +0200

linux-siduction (6.14-0~exp1) experimental; urgency=medium

  * linux 6.14.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Mar 2025 18:39:59 +0100

linux-siduction (6.14~rc7-1~exp1) experimental; urgency=medium

  * linux-6.14-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Mar 2025 13:08:01 +0100

linux-siduction (6.14~rc6-1~exp1) experimental; urgency=medium

  * linux-6.14-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 Mar 2025 13:23:28 +0100

linux-siduction (6.14~rc5-1~exp1) experimental; urgency=medium

  * linux-6.14-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Mar 2025 21:46:21 +0100

linux-siduction (6.14~rc4-1~exp1) experimental; urgency=medium

  * linux-6.14-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Feb 2025 09:35:32 +0100

linux-siduction (6.14~rc3-1~exp1) experimental; urgency=medium

  * start linux-6.14 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Feb 2025 12:15:53 +0100

linux-siduction (6.13-3) unstable; urgency=medium

  * import patch-6.13.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.13.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Feb 2025 09:52:36 +0100

linux-siduction (6.13-2~exp1) experimental; urgency=medium

  * import patch-6.13.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.13.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 09 Feb 2025 23:24:12 +0100

linux-siduction (6.13-1~exp1) experimental; urgency=medium

  * import patch-6.13.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.13.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Feb 2025 23:32:24 +0100

linux-siduction (6.13-0~exp1) experimental; urgency=medium

  * linux-6.13 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Jan 2025 22:56:57 +0100

linux-siduction (6.13~rc7-1~exp1) experimental; urgency=medium

  * linux-6.13-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Jan 2025 07:21:06 +0100

linux-siduction (6.13~rc6-1~exp1) experimental; urgency=medium

  * linux-6.13-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Jan 2025 16:01:45 +0100

linux-siduction (6.13~rc5-1~exp1) experimental; urgency=medium

  * start linux 6.13 packaging
  * linux-6.13-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Dec 2024 13:11:38 +0100

linux-siduction (6.12-7) unstable; urgency=medium

  * import patch-6.12.7; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.12.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 28 Dec 2024 00:05:38 +0100

linux-siduction (6.12-6) unstable; urgency=medium

  * import patch-6.12.6; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.12.6

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Dec 2024 22:07:14 +0100

linux-siduction (6.12-5.1) unstable; urgency=medium

  * set config options:
    - CONFIG_NET_ACT_CSUM=m
    - CONFIG_NET_ACT_TUNNEL_KEY=m
    - CONFIG_NET_ACT_VLAN=m

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Dec 2024 23:54:33 +0100

linux-siduction (6.12-5) unstable; urgency=medium

  * import patch-6.12.5; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.12.5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Dec 2024 13:59:03 +0100

linux-siduction (6.12-4) unstable; urgency=medium

  * import patch-6.12.4; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.12.4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Dec 2024 14:47:29 +0100

linux-siduction (6.12-3) unstable; urgency=medium

  * import patch-6.12.3; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.12.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 07 Dec 2024 12:36:32 +0100

linux-siduction (6.12-2) unstable; urgency=medium

  * import patch-6.12.2; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.12.2
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 05 Dec 2024 18:37:24 +0100

linux-siduction (6.12-1~exp2) experimental; urgency=medium

  * import patch-6.12.1; Changelog: https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.12.1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 22 Nov 2024 20:43:33 +0100

linux-siduction (6.12-1~exp1) experimental; urgency=medium

  * linux-6.12.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 19 Nov 2024 11:16:12 +0100

linux-siduction (6.12~rc7-1~exp1) experimental; urgency=medium

  * linux 6.12-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 10 Nov 2024 23:51:38 +0100

linux-siduction (6.12~rc6-1~exp1) experimental; urgency=medium

  * linux 6.12-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 05 Nov 2024 09:00:02 +0100

linux-siduction (6.12~rc5-1~exp1) experimental; urgency=medium

  * linux 6.12-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 29 Oct 2024 17:34:36 +0100

linux-siduction (6.12~rc4-1~exp1) experimental; urgency=medium

  * start linux 6.12 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Oct 2024 22:44:17 +0200

linux-siduction (6.11~rc5-1~exp1) experimental; urgency=medium

  * linux-6.11-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Aug 2024 14:03:07 +0200

linux-siduction (6.11~rc4-1~exp1) experimental; urgency=medium

  * linux-6.11-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Aug 2024 16:40:02 +0200

linux-siduction (6.11~rc3-1~exp1) experimental; urgency=medium

  * start linux 6.11 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Aug 2024 12:21:33 +0200

linux-siduction (6.10-4) unstable; urgency=medium

  * import patch 6.10.4; https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.10.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 11 Aug 2024 14:25:46 +0200

linux-siduction (6.10-3) unstable; urgency=medium

  * import patch 6.10.3; https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.10.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Aug 2024 15:04:43 +0200

linux-siduction (6.10-2) unstable; urgency=medium

  * import patch 6.10.2; https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.10.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Jul 2024 12:30:45 +0200

linux-siduction (6.10-1~exp1) experimental; urgency=medium

  * import patch 6.10.1; https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.10.1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 26 Jul 2024 11:48:53 +0200

linux-siduction (6.10-0~exp1) experimental; urgency=medium

  * Release of linux 6.10.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Jul 2024 08:58:54 +0200

linux-siduction (6.10~rc7-1~exp1) experimental; urgency=medium

  * linux-6.10-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Jul 2024 11:30:10 +0200

linux-siduction (6.10~rc6-1~exp1) experimental; urgency=medium

  * linux-6.10-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Jul 2024 08:07:53 +0200

linux-siduction (6.10~rc5-1~exp1) experimental; urgency=medium

  * linux-6.10-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Jun 2024 08:12:09 +0200

linux-siduction (6.10~rc4-1~exp1) experimental; urgency=medium

  * linux-6.10-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Jun 2024 11:33:21 +0200

linux-siduction (6.10~rc3-1~exp1) experimental; urgency=medium

  * linux-6.10-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 Jun 2024 12:48:26 +0200

linux-siduction (6.10~rc2-1~exp1) experimental; urgency=medium

  * start linux 6.10 packaging
  * debian intel iommu patches missing
  * openrgp kernel patch not included

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Jun 2024 09:28:00 +0200

linux-siduction (6.9~rc7-1~exp1) experimental; urgency=medium

  * linux-6.9-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 May 2024 16:45:22 +0200

linux-siduction (6.9~rc6-1~exp1) experimental; urgency=medium

  * linux-6.9-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Apr 2024 16:45:43 +0200

linux-siduction (6.9~rc5-2~exp1) experimental; urgency=medium

  * add CONFIG_I2C_NCT6775=m

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Apr 2024 18:21:56 +0200

linux-siduction (6.9~rc5-1~exp1) experimental; urgency=medium

  * linux-6.9-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Apr 2024 09:44:30 +0200

linux-siduction (6.9~rc4-1~exp1) experimental; urgency=medium

  * linux-6.9-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Apr 2024 07:59:02 +0200

linux-siduction (6.9~rc3-1~exp1) experimental; urgency=medium

  * linux-6.9-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Apr 2024 15:15:12 +0200

linux-siduction (6.8~rc7-1~exp1) experimental; urgency=medium

  * linux-6.8-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Mar 2024 08:00:27 +0100

linux-siduction (6.8~rc6-1~exp1) experimental; urgency=medium

  *  linux-6.8-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Feb 2024 12:19:38 +0100

linux-siduction (6.8~rc5-1~exp1) experimental; urgency=medium

  * linux-6.8-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Feb 2024 10:06:07 +0100

linux-siduction (6.8~rc4-1~exp1) experimental; urgency=medium

  * linux-6.8-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Feb 2024 09:28:04 +0100

linux-siduction (6.8~rc3-1~exp1) experimental; urgency=medium

  * linux-6.8-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Feb 2024 08:02:18 +0100

linux-siduction (6.8~rc2-1~exp1) experimental; urgency=medium

  * start linux-6.8 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Jan 2024 09:21:18 +0100

linux-siduction (6.7~rc8-1~exp1) experimental; urgency=medium

  * linux-6.7-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Jan 2024 00:48:04 +0100

linux-siduction (6.7~rc7-1~exp1) experimental; urgency=medium

  * linux-6.7-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Dec 2023 11:32:30 +0100

linux-siduction (6.7~rc6-1~exp1) experimental; urgency=medium

  * linux-6.7-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 20 Dec 2023 22:46:42 +0100

linux-siduction (6.7~rc5-1~exp1) experimental; urgency=medium

  * linux-6.7-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Dec 2023 12:21:59 +0100

linux-siduction (6.7~rc4-1~exp1) experimental; urgency=medium

  * linux-6.7-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Dec 2023 12:26:04 +0100

linux-siduction (6.7~rc3-1~exp1) experimental; urgency=medium

  * start linux-6.7 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Nov 2023 17:00:08 +0100

linux-siduction (6.6~rc7-1~exp1) experimental; urgency=medium

  * linux-6.6-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Oct 2023 19:23:14 +0200

linux-siduction (6.6~rc6-1~exp1) experimental; urgency=medium

  * linux-6.6-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Oct 2023 08:51:30 +0200

linux-siduction (6.6~rc5-1~exp1) experimental; urgency=medium

  * linux-6.6-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Oct 2023 12:41:44 +0200

linux-siduction (6.6~rc4-1~exp1) experimental; urgency=medium

  * linux-6.6-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Oct 2023 08:38:35 +0200

linux-siduction (6.6~rc3-1~exp1) experimental; urgency=medium

  * linux-6.6-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Sep 2023 11:14:53 +0200

linux-siduction (6.6~rc2-1~exp1) experimental; urgency=medium

  * linux-6.6-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Sep 2023 13:27:03 +0200

linux-siduction (6.6~rc1-1~exp1) experimental; urgency=medium

  * start linux-6-6 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 12 Sep 2023 14:19:30 +0200

linux-siduction (6.5~rc7-1~exp1) experimental; urgency=medium

  * linux-6.5-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 20 Aug 2023 15:28:53 +0200

linux-siduction (6.5~rc6-1~exp1) experimental; urgency=medium

  * linux-6.5-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2023 21:14:51 +0200

linux-siduction (6.5~rc5-1~exp1) experimental; urgency=medium

  * linux-6.5-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Aug 2023 08:01:14 +0200

linux-siduction (6.5~rc4-1~exp1) experimental; urgency=medium

  * linux-6.5-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 30 Jul 2023 14:03:03 +0200

linux-siduction (6.5~rc3-1~exp2) experimental; urgency=medium

  * switch to gcc-13

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 27 Jul 2023 11:12:19 +0200

linux-siduction (6.5~rc3-1~exp1) experimental; urgency=medium

  * linux-6.5-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Jul 2023 08:46:32 +0200

linux-siduction (6.5~rc2-1~exp1) experimental; urgency=medium

  * linux-6.5-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Jul 2023 08:51:59 +0200

linux-siduction (6.5~rc1-1~exp1) experimental; urgency=medium

  * start linux-6.5 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 13 Jul 2023 09:45:23 +0200

linux-siduction (6.4-2~exp1) experimental; urgency=medium

  * import patch-6.4.2; Changelog https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.4.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 05 Jul 2023 22:44:28 +0200

linux-siduction (6.4-1~exp1) experimental; urgency=medium

  * import patch-6.4.1; Changelog https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.4.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 01 Jul 2023 16:19:15 +0200

linux-siduction (6.4-0~exp3) experimental; urgency=medium

  * import patch-6.4.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Jun 2023 08:22:24 +0200

linux-siduction (6.4-0~exp2) experimental; urgency=medium

  * import patch-6.4.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Jun 2023 21:28:12 +0200

linux-siduction (6.4-0~exp1) experimental; urgency=medium

  * linux-6.4.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Jun 2023 08:33:01 +0200

linux-siduction (6.4~rc7-1~exp1) experimental; urgency=medium

  * linux-6.4-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Jun 2023 07:49:59 +0200

linux-siduction (6.4~rc6-1~exp1) experimental; urgency=medium

  * linux-6.4-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Jun 2023 08:11:17 +0200

linux-siduction (6.4~rc5-1~exp1) experimental; urgency=medium

  * linux-6.4-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Jun 2023 08:09:46 +0200

linux-siduction (6.4~rc4-1~exp1) experimental; urgency=medium

  * start linux-6.4 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 May 2023 18:21:44 +0200

linux-siduction (6.3~rc7-1~exp1) experimental; urgency=medium

  * linux-6.3-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Apr 2023 20:44:23 +0200

linux-siduction (6.3~rc6-1~exp1) experimental; urgency=medium

  * linux-6.3-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 09 Apr 2023 21:27:09 +0200

linux-siduction (6.3~rc5-1~exp1) experimental; urgency=medium

  * linux-6.3-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 Apr 2023 22:22:53 +0200

linux-siduction (6.3~rc4-1~exp1) experimental; urgency=medium

  * linux-6.3-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Mar 2023 10:27:13 +0200

linux-siduction (6.3~rc3-1~exp1) experimental; urgency=medium

  * linux-6.3-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Mar 2023 17:16:56 +0100

linux-siduction (6.3~rc2-1~exp1) experimental; urgency=medium

  * start linux-6.3 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 19 Mar 2023 18:49:33 +0100

linux-siduction (6.2~rc8-1~exp1) experimental; urgency=medium

  * linux-6.2-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 12 Feb 2023 23:43:20 +0100

linux-siduction (6.2~rc7-1~exp1) experimental; urgency=medium

  * linux-6.2-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Feb 2023 09:45:05 +0100

linux-siduction (6.2~rc6-1~exp1) experimental; urgency=medium

  * linux-6.2-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 29 Jan 2023 17:12:20 +0100

linux-siduction (6.2~rc5-1~exp1) experimental; urgency=medium

  * linux-6.2-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Jan 2023 18:56:07 +0100

linux-siduction (6.2~rc4-1~exp1) experimental; urgency=medium

  * linux-6.2-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Jan 2023 19:14:49 +0100

linux-siduction (6.2~rc3-1~exp1) experimental; urgency=medium

  * linux-6.2-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 08 Jan 2023 20:38:16 +0100

linux-siduction (6.2~rc2-1~exp1) experimental; urgency=medium

  * start linux-6.2 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Jan 2023 10:38:16 +0100

linux-siduction (6.1-2) unstable; urgency=medium

  * import patch-6.1.2; Changelog see https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.1.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 31 Dec 2022 13:56:59 +0100

linux-siduction (6.1-1.4) unstable; urgency=medium

  * reenable SAA7146 (staging/depricated)

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 31 Dec 2022 00:03:29 +0100

linux-siduction (6.1-1.3) unstable; urgency=medium

  * import patch-6.1.2-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Dec 2022 11:04:35 +0100

linux-siduction (6.1-1.2) unstable; urgency=medium

  * bugfix/amdgpu_hdmi_audio_fix.patch; https://www.phoronix.com/news/AMD-HDMI-Audio-Linux-6.1-Fix

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Dec 2022 16:33:32 +0100

linux-siduction (6.1-1.1) unstable; urgency=medium

  * import patch-6.1.2-rc1
  * import xpad from https://github.com/paroj/xpad

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 28 Dec 2022 16:48:43 +0100

linux-siduction (6.1-1) unstable; urgency=medium

  * import patch-6.1.1; Changelog see https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.1.1
  * ntfs3-backport from linux-6.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Dec 2022 13:36:04 +0100

linux-siduction (6.1-0.1~exp4) experimental; urgency=medium

  * try to fix ntfs3/fslog.c

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 Dec 2022 11:38:35 +0100

linux-siduction (6.1-0.1~exp3) experimental; urgency=medium

  * change function on ntfs3: ntfs3/fslog.c

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 Dec 2022 11:21:38 +0100

linux-siduction (6.1-0.1~exp2) experimental; urgency=medium

  * test new ntfs3 driver from linux 6.2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 20 Dec 2022 18:03:57 +0100

linux-siduction (6.1-0.1~exp1) experimental; urgency=medium

  * import patch-6.1.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Dec 2022 23:23:49 +0100

linux-siduction (6.1-0~exp1) experimental; urgency=medium

  * linux-6.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Dec 2022 09:15:04 +0100

linux-siduction (6.1~rc8-1~exp1) experimental; urgency=medium

  * linux-6.1-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Dec 2022 16:56:07 +0100

linux-siduction (6.1~rc7-1~exp1) experimental; urgency=medium

  * linux-6.1-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Nov 2022 09:41:36 +0100

linux-siduction (6.1~rc6-1~exp1) experimental; urgency=medium

  * linux-6.1-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Nov 2022 09:25:36 +0100

linux-siduction (6.1~rc5-1~exp1) experimental; urgency=medium

  * linux-6.1-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Nov 2022 10:32:24 +0100

linux-siduction (6.1~rc4-1~exp1) experimental; urgency=medium

  * linux-6.1-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Nov 2022 12:05:38 +0100

linux-siduction (6.1~rc3-1~exp1) experimental; urgency=medium

  * linux-6.1-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Oct 2022 13:16:58 +0100

linux-siduction (6.1~rc2-1~exp2) experimental; urgency=medium

  * start linux 6.1 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Oct 2022 14:23:58 +0200

linux-siduction (6.0-3~exp1) experimental; urgency=medium

  * import patch-6.0.3; changelog https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.0.3

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Oct 2022 14:21:25 +0200

linux-siduction (6.0-2.1~exp1) experimental; urgency=medium

  * import patch-6.0.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 19 Oct 2022 11:11:11 +0200

linux-siduction (6.0-2~exp1) experimental; urgency=medium

  * import patch-6.0.2; changelog https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.0.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 15 Oct 2022 14:54:46 +0200

linux-siduction (6.0-1.1~exp1) experimental; urgency=medium

  * import patch-6.0.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Oct 2022 10:10:39 +0200

linux-siduction (6.0-1~exp1) experimental; urgency=medium

  * import patch-6.0.1; changelog https://cdn.kernel.org/pub/linux/kernel/v6.x/ChangeLog-6.0.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 12 Oct 2022 11:13:07 +0200

linux-siduction (6.0-0~exp1) experimental; urgency=medium

  * kernel 6.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Oct 2022 12:23:05 +0200

linux-siduction (6.0~rc7-1~exp1) experimental; urgency=medium

  * linux-6.0-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Sep 2022 14:55:18 +0200

linux-siduction (6.0~rc6-3~exp1) experimental; urgency=medium

  * CONFIG_I2C_NCT6775=m

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 20 Sep 2022 22:28:53 +0200

linux-siduction (6.0~rc6-2~exp1) experimental; urgency=medium

  * enable android binder

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 20 Sep 2022 20:57:32 +0200

linux-siduction (6.0~rc6-1~exp1) experimental; urgency=medium

  * linux-6.0-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Sep 2022 12:11:15 +0200

linux-siduction (6.0~rc5-1~exp1) experimental; urgency=medium

  * linux-6.0-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Sep 2022 11:03:36 +0200

linux-siduction (6.0~rc4-1~exp1) experimental; urgency=medium

  * linux-6.0-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Sep 2022 08:56:10 +0200

linux-siduction (6.0~rc3-1~exp1) experimental; urgency=medium

  * start linux-6.0 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Aug 2022 10:03:30 +0200

linux-siduction (5.19-4) unstable; urgency=medium

  * import patch-5.19.4; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.19.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 26 Aug 2022 11:20:17 +0200

linux-siduction (5.19-3) unstable; urgency=medium

  * import patch-5.19.3; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.19.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Aug 2022 08:51:00 +0200

linux-siduction (5.19-2~exp1) experimental; urgency=medium

  * import patch-5.19.2; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.19.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 17 Aug 2022 15:56:21 +0200

linux-siduction (5.19-1~exp3) experimental; urgency=medium

  * import patch-5.19.2-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 16 Aug 2022 22:34:07 +0200

linux-siduction (5.19-1~exp2) experimental; urgency=medium

  * import patch-5.19.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Aug 2022 23:09:08 +0200

linux-siduction (5.19-1~exp1) experimental; urgency=medium

  * import patch-5.19.1; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.19.1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Aug 2022 15:40:54 +0200

linux-siduction (5.19-0~exp2) experimental; urgency=medium

  * import patch-5.19.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Aug 2022 14:06:41 +0200

linux-siduction (5.19-0~exp1) experimental; urgency=medium

  * release of linux-5.19; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.19

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Aug 2022 13:15:59 +0200

linux-siduction (5.19~rc8-1~exp1) experimental; urgency=medium

  * linux-5.19-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Jul 2022 12:30:08 +0200

linux-siduction (5.19~rc7-1~exp1) experimental; urgency=medium

  * linux-5.19-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Jul 2022 08:01:52 +0200

linux-siduction (5.19~rc6-1~exp1) experimental; urgency=medium

  * linux-5.19-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Jul 2022 09:37:33 +0200

linux-siduction (5.19~rc5-1~exp2) experimental; urgency=medium

  * add bugfix/fix-amdgpu-crash.patch; closes https://gitlab.freedesktop.org/drm/amd/-/issues/2050#note_1461511

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 09 Jul 2022 12:45:45 +0200

linux-siduction (5.19~rc5-1~exp1) experimental; urgency=medium

  * linux-5.19-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jul 2022 09:01:49 +0200

linux-siduction (5.19~rc4-1~exp2) experimental; urgency=medium

  * add some bugfixes for amdgpu

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Jun 2022 11:06:44 +0200

linux-siduction (5.19~rc4-1~exp1) experimental; urgency=medium

  * linux-5.19-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Jun 2022 09:23:18 +0200

linux-siduction (5.19~rc3-1~exp1) experimental; urgency=medium

  * linux-5.19-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Jun 2022 11:41:45 +0200

linux-siduction (5.19~rc2-1~exp1) experimental; urgency=medium

  * linux-5.19-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Jun 2022 09:32:38 +0200

linux-siduction (5.19~rc1-1~exp1) experimental; urgency=medium

  * start 5.19 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Jun 2022 18:42:20 +0200

linux-siduction (5.18-2.1) unstable; urgency=medium

  * fix version

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Jun 2022 18:18:43 +0200

linux-siduction (5.18-2) unstable; urgency=medium

  * import patch-5.18.2; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.18.2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Jun 2022 17:15:12 +0200

linux-siduction (5.18-1~exp3) experimental; urgency=medium

  * add features/ntfs-5.19.diff

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Jun 2022 21:20:00 +0200

linux-siduction (5.18-1~exp2) experimental; urgency=medium

  * import patch-5.18.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Jun 2022 18:10:15 +0200

linux-siduction (5.18-1~exp1) experimental; urgency=medium

  * import patch-5.18.1; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.18.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 May 2022 13:20:46 +0200

linux-siduction (5.18-0~exp2) experimental; urgency=medium

  * import patch-5.18.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 27 May 2022 15:37:48 +0200

linux-siduction (5.18-0~exp1) experimental; urgency=medium

  * New upstream release, changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.18

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 May 2022 09:51:12 +0200

linux-siduction (5.18~rc7-1~exp1) experimental; urgency=medium

  * linux-5.18-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 May 2022 00:39:23 +0200

linux-siduction (5.18~rc6-1~exp2) experimental; urgency=medium

  * enable some debug

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 11 May 2022 12:02:51 +0200

linux-siduction (5.18~rc6-1~exp1) experimental; urgency=medium

  * linux-5.18-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 May 2022 13:53:08 +0200

linux-siduction (5.18~rc5-1~exp1) experimental; urgency=medium

  * start linux-5-18 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 May 2022 20:08:32 +0200

linux-siduction (5.16-18) unstable; urgency=medium

  * import patch-5.16.18; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.18

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Mar 2022 14:09:14 +0200

linux-siduction (5.16-17) unstable; urgency=medium

  * import patch-5.16.17; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.17

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 23 Mar 2022 22:57:51 +0100

linux-siduction (5.16-16) unstable; urgency=medium

  * import patch-5.16.16; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.16

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 19 Mar 2022 21:06:29 +0100

linux-siduction (5.16-15) unstable; urgency=medium

  * import patch-5.16.15; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.15

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 16 Mar 2022 20:39:45 +0100

linux-siduction (5.16-14) unstable; urgency=medium

  * import patch-5.16.14; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.14

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Mar 2022 16:30:57 +0100

linux-siduction (5.16-13) unstable; urgency=medium

  * import patch-5.16.13; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.13

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 08 Mar 2022 20:09:17 +0100

linux-siduction (5.16-12) unstable; urgency=medium

  * import patch-5.16.12; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.12

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 02 Mar 2022 13:32:32 +0100

linux-siduction (5.16-11) unstable; urgency=medium

  * import patch-5.16.11; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.11

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 23 Feb 2022 18:39:07 +0100

linux-siduction (5.16-10) unstable; urgency=medium

  * import patch-5.16.10; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.10

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 16 Feb 2022 19:36:32 +0100

linux-siduction (5.16-9) unstable; urgency=medium

  * import patch-5.16.9; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.9

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Feb 2022 19:16:09 +0100

linux-siduction (5.16-8) unstable; urgency=medium

  * import patch-5.16.8; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.8

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 08 Feb 2022 21:09:27 +0100

linux-siduction (5.16-7) unstable; urgency=medium

  * import patch-5.16.7; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 06 Feb 2022 22:24:04 +0100

linux-siduction (5.16-6) unstable; urgency=medium

  * import patch-5.16.6; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 05 Feb 2022 15:16:45 +0100

linux-siduction (5.16-5) unstable; urgency=medium

  * import patch-5.16.5; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.5
  * reenable CONFIG_CGROUP_HUGETLB

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 01 Feb 2022 20:41:37 +0100

linux-siduction (5.16-4.1) unstable; urgency=medium

  * import patch-5.16.5-rc1
  * enable some more IIO modules

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Jan 2022 21:15:26 +0100

linux-siduction (5.16-4) unstable; urgency=medium

  * import patch-5.16.4; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 29 Jan 2022 13:08:30 +0100

linux-siduction (5.16-3.1) unstable; urgency=medium

  * import patch-5.16.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 28 Jan 2022 20:50:35 +0100

linux-siduction (5.16-3) unstable; urgency=medium

  * import patch-5.16.3; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 27 Jan 2022 14:25:04 +0100

linux-siduction (5.16-2~exp1) experimental; urgency=medium

  * import patch-5.16.2; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 22 Jan 2022 13:40:07 +0100

linux-siduction (5.16-1~exp4) experimental; urgency=medium

  * import patch-5.16.1; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.16.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 16 Jan 2022 11:37:21 +0100

linux-siduction (5.16-0~exp3) experimental; urgency=medium

  * import patch-5.16.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 15 Jan 2022 13:16:22 +0100

linux-siduction (5.16-0~exp2) experimental; urgency=medium

  * try to fix the Provides:

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 Jan 2022 21:30:54 +0100

linux-siduction (5.16-0~exp1) experimental; urgency=medium

  * linux-5.16.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 Jan 2022 19:38:30 +0100

linux-siduction (5.16~rc8-1~exp1) experimental; urgency=medium

  * linux-5.16-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Jan 2022 14:31:58 +0100

linux-siduction (5.16~rc7-1~exp1) experimental; urgency=medium

  * linux-5.16-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 26 Dec 2021 23:13:42 +0100

linux-siduction (5.16~rc6-1~exp1) experimental; urgency=medium

  * linux-5.16-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Dec 2021 12:10:20 +0100

linux-siduction (5.16~rc5-1~exp1) experimental; urgency=medium

  * linux-5.16-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Dec 2021 09:22:03 +0100

linux-siduction (5.16~rc4-2~exp1) experimental; urgency=medium

  * config: CONFIG_FB_SIMPLE=y

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Dec 2021 17:42:55 +0100

linux-siduction (5.16~rc4-1~exp1) experimental; urgency=medium

  * linux-5.16-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Dec 2021 09:33:33 +0100

linux-siduction (5.16~rc3-1~exp2) experimental; urgency=medium

  * fix typo in config

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 10:35:34 +0100

linux-siduction (5.16~rc3-1~exp1) experimental; urgency=medium

  * linux-5.16-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Nov 2021 10:14:24 +0100

linux-siduction (5.16~rc2-1~exp4) experimental; urgency=medium

  * next try

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 25 Nov 2021 17:43:38 +0100

linux-siduction (5.16~rc2-1~exp3) experimental; urgency=medium

  * tuned some config options

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 25 Nov 2021 11:14:51 +0100

linux-siduction (5.16~rc2-1~exp2) experimental; urgency=medium

  * tuned some config options

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 24 Nov 2021 19:37:47 +0100

linux-siduction (5.16~rc2-1~exp1) experimental; urgency=medium

  * linux-5.16-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 Nov 2021 23:30:45 +0100

linux-siduction (5.16~rc1-1~exp1) experimental; urgency=medium

  * start linux-5.16 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Nov 2021 10:21:47 +0100

linux-siduction (5.15-2) unstable; urgency=medium

  * import patch-5.15.2; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.15.2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 12 Nov 2021 16:01:26 +0100

linux-siduction (5.15-1.3) unstable; urgency=medium

  * fixed anbox patches
  * add some patches from xanmod

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Nov 2021 14:05:29 +0100

linux-siduction (5.15-1.2) unstable; urgency=medium

  * disable patch for anbox

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Nov 2021 22:44:19 +0100

linux-siduction (5.15-1.1) unstable; urgency=medium

  * import patch-5.15.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Nov 2021 22:12:41 +0100

linux-siduction (5.15-1) unstable; urgency=medium

  * import patch-5.15.1; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.15.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 06 Nov 2021 14:57:49 +0100

linux-siduction (5.15-0~exp3) experimental; urgency=medium

  * import patch-5.15.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 04 Nov 2021 15:20:28 +0100

linux-siduction (5.15-0~exp2) experimental; urgency=medium

  * revert drm-amdgpu-init-iommu~fd-device-init.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Nov 2021 19:21:51 +0100

linux-siduction (5.15-0~exp1) experimental; urgency=medium

  * New kernel release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Nov 2021 08:24:44 +0100

linux-siduction (5.15~rc7-1~exp2) experimental; urgency=medium

  * revert drm-amdgpu-init-iommu~fd-device-init.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 28 Oct 2021 19:58:51 +0200

linux-siduction (5.15~rc7-1~exp1) experimental; urgency=medium

  * linux-5.15~rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Oct 2021 09:10:30 +0200

linux-siduction (5.15~rc6-1~exp1) experimental; urgency=medium

  * linux-5.15~rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Oct 2021 09:39:34 +0200

linux-siduction (5.15~rc5-1~exp1) experimental; urgency=medium

  * linux-5.15~rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Oct 2021 11:32:31 +0200

linux-siduction (5.15~rc4-1~exp1) experimental; urgency=medium

  * linux-5.15~rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Oct 2021 08:48:19 +0200

linux-siduction (5.15~rc3-1~exp1) experimental; urgency=medium

  * linux-5.15~rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Sep 2021 07:13:18 +0200

linux-siduction (5.15~rc2-1~exp1) experimental; urgency=medium

  * start linux-5.15 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Sep 2021 15:41:38 +0200

linux-siduction (5.14-6) unstable; urgency=medium

  * import patch-5.14.6; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.14.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Sep 2021 14:09:15 +0200

linux-siduction (5.14-5.2) unstable; urgency=medium

  * fix debian/kernelvariables.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Sep 2021 17:31:47 +0200

linux-siduction (5.14-5.1) unstable; urgency=medium

  * import patch-5.14.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Sep 2021 19:23:01 +0200

linux-siduction (5.14-5) unstable; urgency=medium

  * import patch-5.14.5; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.14.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Sep 2021 14:21:56 +0200

linux-siduction (5.14-4) unstable; urgency=medium

  * import patch-5.14.4; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.14.4

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Sep 2021 10:36:24 +0200

linux-siduction (5.14-3.1) unstable; urgency=medium

  * import patch-5.14.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Sep 2021 15:26:34 +0200

linux-siduction (5.14-3) unstable; urgency=medium

  * import patch-5.14.3; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.14.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 12 Sep 2021 12:36:57 +0200

linux-siduction (5.14-2~exp2) experimental; urgency=medium

  * import patch-5.14.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 11 Sep 2021 17:37:37 +0200

linux-siduction (5.14-2~exp1) experimental; urgency=medium

  * import patch-5.14.2; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.14.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 08 Sep 2021 09:16:42 +0200

linux-siduction (5.14-1~exp1) experimental; urgency=medium

  * import patch-5.14.1; changelog: https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.14.1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 03 Sep 2021 23:08:06 +0200

linux-siduction (5.14-0~exp2) experimental; urgency=medium

  * import patch-5.14.1-rc1
  * CONFIG_CGROUP_BPF=y                                                                                                                                                                                                                                                         
  * CONFIG_CGROUP_HUGETLB=y                                                                                                                                                                                                                                                     
  * CONFIG_IPVLAN=m                                                                                                                                                                                                                                                             

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 01 Sep 2021 14:42:32 +0200

linux-siduction (5.14-0~exp1) experimental; urgency=medium

  * linux 5.14.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Aug 2021 10:47:02 +0200

linux-siduction (5.14~rc7-1~exp2) experimental; urgency=medium

  * add bigix/input-elantench-fix-firmware-misreport-coordinates-for-trackpoint-occasionally.diff

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Aug 2021 18:02:59 +0200

linux-siduction (5.14~rc7-1~exp1) experimental; urgency=medium

  * linux-5.14-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Aug 2021 16:58:56 +0200

linux-siduction (5.14~rc6-1~exp1) experimental; urgency=medium

  * linux-5.14-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Aug 2021 12:15:23 +0200

linux-siduction (5.14~rc5-1~exp1) experimental; urgency=medium

  * linux-5.14-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Aug 2021 10:45:56 +0200

linux-siduction (5.14~rc4-1~exp1) experimental; urgency=medium

  * linux 5.14-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Aug 2021 10:46:52 +0200

linux-siduction (5.14~rc3-1~exp1) experimental; urgency=medium

  * linux 5.14-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 Jul 2021 23:34:04 +0200

linux-siduction (5.14~rc2-1~exp2) experimental; urgency=medium

  * try fixing ntfs3 patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Jul 2021 15:50:46 +0200

linux-siduction (5.14~rc2-1~exp1) experimental; urgency=medium

  * start linux-5.14 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Jul 2021 13:02:04 +0200

linux-siduction (5.13-3) unstable; urgency=medium

  * import patch-5.13.3; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.13.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Jul 2021 11:09:56 +0200

linux-siduction (5.13-2~exp3) experimental; urgency=medium

  * import patch-5.13.3-rc2; rc1 was damaged

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 16 Jul 2021 20:54:30 +0200

linux-siduction (5.13-2~exp2) experimental; urgency=medium

  * import patch-5.13.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Jul 2021 22:54:06 +0200

linux-siduction (5.13-2~exp1) experimental; urgency=medium

  * import patch-5.13.2; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.13.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Jul 2021 21:18:47 +0200

linux-siduction (5.13-1~exp2) experimental; urgency=medium

  * import patch-5.13.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Jul 2021 11:52:45 +0200

linux-siduction (5.13-1~exp1) experimental; urgency=medium

  * import patch-5.13.1; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.13.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 07 Jul 2021 21:20:25 +0200

linux-siduction (5.13-0~exp1) experimental; urgency=medium

  * linux-5.13

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Jun 2021 10:42:51 +0200

linux-siduction (5.13~rc7-1~exp1) experimental; urgency=medium

  * linux-5.13-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Jun 2021 07:13:14 +0200

linux-siduction (5.13~rc6-1~exp1) experimental; urgency=medium

  * linux-5.13-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Jun 2021 20:17:46 +0200

linux-siduction (5.13~rc5-1~exp1) experimental; urgency=medium

  * linux-5.13-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Jun 2021 07:19:42 +0200

linux-siduction (5.13~rc4-1~exp2) experimental; urgency=medium

  * test with gcc-11

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 06 Jun 2021 13:58:59 +0200

linux-siduction (5.13~rc4-1~exp1) experimental; urgency=medium

  * linux-5.13-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 May 2021 07:33:35 +0200

linux-siduction (5.13~rc3-1~exp1) experimental; urgency=medium

  * linux-5.13-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 May 2021 12:52:36 +0200

linux-siduction (5.13~rc2-1~exp4) experimental; urgency=medium

  * enable ntfs3 read/write filesystem

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 19 May 2021 11:10:53 +0200

linux-siduction (5.13~rc2-1~exp3) experimental; urgency=medium

  * new test

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 May 2021 19:25:40 +0200

linux-siduction (5.13~rc2-1~exp2) experimental; urgency=medium

  * new test

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 May 2021 18:50:24 +0200

linux-siduction (5.13~rc2-1~exp1) experimental; urgency=medium

  * start linux-5.13 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 May 2021 13:54:43 +0200

linux-siduction (5.12-4.1) unstable; urgency=medium

  * add bugfix/i915_dp_Use_slow_and_wide_link_training_for_everything.patch; https://forum.siduction.org/index.php?topic=8300.msg66810#msg66810

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 16 May 2021 11:20:12 +0200

linux-siduction (5.12-4) unstable; urgency=medium

  * import patch-5.12.4, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.12.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 May 2021 16:53:38 +0200

linux-siduction (5.12-3~exp1) experimental; urgency=medium

  * import patch-5.12.3, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.12.3
  * import patch-5.12.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 12 May 2021 21:05:12 +0200

linux-siduction (5.12-2~exp2) experimental; urgency=medium

  * import patch-5.12.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 May 2021 20:18:14 +0200

linux-siduction (5.12-2~exp1) experimental; urgency=medium

  * import patch-5.12.2, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.12.2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 07 May 2021 15:42:51 +0200

linux-siduction (5.12-1~exp2) experimental; urgency=medium

  * import patch-5.12.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 05 May 2021 21:51:28 +0200

linux-siduction (5.12-1~exp1) experimental; urgency=medium

  * import patch-5.12.1, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.12.1
  * set CONFIG_I2C_HID_ACPI=m CONFIG_I2C_HID_CORE=m, see https://forum.siduction.org/index.php?topic=8291.0;topicseen

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 02 May 2021 18:15:10 +0200

linux-siduction (5.12-0~exp1) experimental; urgency=medium

  * linux-5.12 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Apr 2021 07:10:21 +0200

linux-siduction (5.12~rc8-1~exp1) experimental; urgency=medium

  * linux-5.12-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Apr 2021 08:28:46 +0200

linux-siduction (5.12~rc7-1~exp1) experimental; urgency=medium

  * linux-5.12-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Apr 2021 06:58:20 +0200

linux-siduction (5.12~rc6-1~exp1) experimental; urgency=medium

  * linux-5.12-rc6
  * update ntfs3 patch to v26

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Apr 2021 11:25:18 +0200

linux-siduction (5.12~rc5-1~exp2) experimental; urgency=medium

  * fix ntfs-patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Mar 2021 09:45:04 +0200

linux-siduction (5.12~rc5-1~exp1) experimental; urgency=medium

  * linux-5.12-rc5
  * update ntfs3 patch to version 25

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Mar 2021 08:12:04 +0200

linux-siduction (5.12~rc4-1~exp1) experimental; urgency=medium

  * linux-5.12-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Mar 2021 11:57:59 +0100

linux-siduction (5.12~rc3-1~exp3) experimental; urgency=medium

  * add ntfs3_v23.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Mar 2021 20:17:41 +0100

linux-siduction (5.12~rc3-1~exp2) experimental; urgency=medium

  * revert ntfs3 patch, it does not build on 5.12

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Mar 2021 16:29:31 +0100

linux-siduction (5.12~rc3-1~exp1) experimental; urgency=medium

  * start linux 5.12 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Mar 2021 12:49:05 +0100

linux-siduction (5.11-6) unstable; urgency=medium

  * import patch-5.11.6, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.11.6

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Mar 2021 17:08:45 +0100

linux-siduction (5.11-5) unstable; urgency=medium

  * import patch-5.11.5, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.11.5

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Mar 2021 20:17:32 +0100

linux-siduction (5.11-4.1) unstable; urgency=medium

  * import patch-5.11.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Mar 2021 15:00:06 +0100

linux-siduction (5.11-4) unstable; urgency=medium

  * import patch-5.11.4, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.11.4
  * return to ntfs3_v19
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 07 Mar 2021 13:38:19 +0100

linux-siduction (5.11-3~exp3) experimental; urgency=medium

  * new try for ntfs3_v22.diff
  * add fratures/ntfs3_v22-kernel-fix.patch from aur ntfs3-dkms.git (https://aur.archlinux.org/packages/ntfs3-dkms/)

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 05 Mar 2021 21:40:36 +0100

linux-siduction (5.11-3~exp2) experimental; urgency=medium

  * import patch-5.11.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 05 Mar 2021 21:28:15 +0100

linux-siduction (5.11-3~exp1) experimental; urgency=medium

  * import patch-5.11.3, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.11.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Mar 2021 16:07:05 +0100

linux-siduction (5.11-2~exp2) experimental; urgency=medium

  * import patch-5.11.3-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 02 Mar 2021 10:37:28 +0100

linux-siduction (5.11-2~exp1) experimental; urgency=medium

  * import patch-5.11.2, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.11.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 Feb 2021 14:02:28 +0100

linux-siduction (5.11-1.2~exp1) experimental; urgency=medium

  * import patch-5.11.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 25 Feb 2021 16:54:58 +0100

linux-siduction (5.11-1.1~exp1) experimental; urgency=medium

  * import patch-5.11.1, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.11.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 23 Feb 2021 16:08:10 +0100

linux-siduction (5.11-0.1~exp1) experimental; urgency=medium

  * import patch-5.11.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Feb 2021 16:52:29 +0100

linux-siduction (5.11-0~exp4) experimental; urgency=medium

  * fixed the android binder and ashmem  patches

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Feb 2021 15:48:13 +0100

linux-siduction (5.11-0~exp3) experimental; urgency=medium

  * reenabled ntfs3 patch, it wasn't the culprint
  * disabled abdroid binder and ashmem patches for how

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Feb 2021 14:43:24 +0100

linux-siduction (5.11-0~exp2) experimental; urgency=medium

  * disabled ntfs3 patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Feb 2021 14:15:41 +0100

linux-siduction (5.11-0~exp1) experimental; urgency=medium

  * linux-5.11.0 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Feb 2021 09:28:37 +0100

linux-siduction (5.11~rc7-1~exp1) experimental; urgency=medium

  * linux-5.11-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Feb 2021 16:03:44 +0100

linux-siduction (5.11~rc6-1~exp1) experimental; urgency=medium

  * linux-5.11-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Feb 2021 15:06:33 +0100

linux-siduction (5.11~rc5-1~exp1) experimental; urgency=medium

  * linux-5.11-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Jan 2021 08:42:26 +0100

linux-siduction (5.11~rc4-1~exp1) experimental; urgency=medium

  * linux-5.11-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Jan 2021 10:24:02 +0100

linux-siduction (5.11~rc3-1~exp1) experimental; urgency=medium

  * linux-5.11-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Jan 2021 09:18:03 +0100

linux-siduction (5.11~rc2-1~exp4) experimental; urgency=medium

  * add bugfix/fix_amdgpu_resume.diff

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 05 Jan 2021 18:00:17 +0100

linux-siduction (5.11~rc2-1~exp3) experimental; urgency=medium

  * remove patch bugfix/rtl8821ce_bt_fix.diff, needs changes for 5.11

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jan 2021 12:54:14 +0100

linux-siduction (5.11~rc2-1~exp2) experimental; urgency=medium

  * fix patch bugfix/rtl8821ce_bt_fix.diff

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jan 2021 12:17:45 +0100

linux-siduction (5.11~rc2-1~exp1) experimental; urgency=medium

  * linux-5.11-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jan 2021 10:52:59 +0100

linux-siduction (5.11~rc1-1~exp1) experimental; urgency=medium

  * start linux 5.11 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 29 Dec 2020 17:52:48 +0100

linux-siduction (5.10-3.1) unstable; urgency=medium

  * import patch-5.10.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Dec 2020 19:14:59 +0100

linux-siduction (5.10-3) unstable; urgency=medium

  * import patch-5.10.3, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.10.3
  * update paragon ntfs3 patch to v16
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 26 Dec 2020 19:07:21 +0100

linux-siduction (5.10-2~exp2) experimental; urgency=medium

  * import patch-5.10.2-rc
  * update paragon ntfs3 patch to v15

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 24 Dec 2020 21:55:15 +0100

linux-siduction (5.10-2~exp1) experimental; urgency=medium

  * import patch-5.10.2, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.10.2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Dec 2020 14:19:38 +0100

linux-siduction (5.10-1~exp2) experimental; urgency=medium

  * import patch-5.10.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 20 Dec 2020 13:40:32 +0100

linux-siduction (5.10-1~exp1) experimental; urgency=medium

  * import patch-5.10.1, changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.10.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Dec 2020 00:13:20 +0100

linux-siduction (5.10-0~exp2) experimental; urgency=medium

  * import patch-5.10.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Dec 2020 23:42:16 +0100

linux-siduction (5.10-0~exp1) experimental; urgency=medium

  * linux 5.10 release; changelog see https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.10

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Dec 2020 10:04:55 +0100

linux-siduction (5.10~rc7-1~exp1) experimental; urgency=medium

  * linux-5.10-rc7
  * add features/ntfs3_v14.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Dec 2020 09:57:27 +0100

linux-siduction (5.10~rc6-1~exp2) experimental; urgency=medium

  * add features/seccomp_Implement_syscall_isolation_based_on_memory_areas.patch; see https://lore.kernel.org/lkml/50a9e680-6be1-ff50-5c82-1bf54c7484a9@gmail.com/T/#m9f74cfb8d6f5356a428e88b097ba3fda832179fa

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 04 Dec 2020 14:28:50 +0100

linux-siduction (5.10~rc6-1~exp1) experimental; urgency=medium

  * linux-5.10-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Nov 2020 10:27:26 +0100

linux-siduction (5.10~rc5-1~exp1) experimental; urgency=medium

  * linux-5.10-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Nov 2020 07:10:22 +0100

linux-siduction (5.10~rc4-1~exp3) experimental; urgency=medium

  * do a full upload

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Nov 2020 13:19:05 +0100

linux-siduction (5.10~rc4-1~exp2) experimental; urgency=medium

  * disabled ntfs3_v12.patch, it does not build

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Nov 2020 09:23:43 +0100

linux-siduction (5.10~rc4-1~exp1) experimental; urgency=medium

  * linux-5.10-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Nov 2020 06:59:03 +0100

linux-siduction (5.10~rc3-1~exp1) experimental; urgency=medium

  * linux-5.10-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Nov 2020 07:52:42 +0100

linux-siduction (5.10~rc2-1~exp3) experimental; urgency=medium

  * add zstd to buuild dep

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Nov 2020 18:20:01 +0100

linux-siduction (5.10~rc2-1~exp2) experimental; urgency=medium

  * add libzstd-dev as build dep

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Nov 2020 17:32:05 +0100

linux-siduction (5.10~rc2-1~exp1) experimental; urgency=medium

  * start kernel 5.10 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Nov 2020 12:48:27 +0100

linux-siduction (5.9-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.9.3, changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.9.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 01 Nov 2020 14:20:37 +0100

linux-siduction (5.9-2~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * update ntfs3 patch to v11, see https://lore.kernel.org/lkml/20201030150239.3957156-1-almaz.alexandrovich@paragon-software.com/
  * import patch-5.9.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 31 Oct 2020 12:54:43 +0100

linux-siduction (5.9-2~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.9.2, changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.9.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Oct 2020 12:42:49 +0100

linux-siduction (5.9-1~exp2) experimental; urgency=medium

  * update ntfs3 patch to v9, see https://lore.kernel.org/lkml/20201016152937.4030001-1-almaz.alexandrovich@paragon-software.com/
  * set ABI to towo.2
  * import patch-5.9.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Oct 2020 18:03:10 +0100

linux-siduction (5.9-1~exp1) experimental; urgency=medium

  * import patch-5.9.1, changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.9.1
  * set ABI to towo.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 17 Oct 2020 14:14:29 +0200

linux-siduction (5.9-0~exp2) experimental; urgency=medium

  * import patch-5.9.1-rc1
  * set ABI to towo.2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 16 Oct 2020 14:14:17 +0200

linux-siduction (5.9-0~exp1) experimental; urgency=medium

  * linux-5.9 release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Oct 2020 11:33:31 +0200

linux-siduction (5.9~rc8-1~exp1) experimental; urgency=medium

  * linux-5.9-rc8, should be tha last rc before release

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Oct 2020 12:21:11 +0200

linux-siduction (5.9~rc7-1~exp1) experimental; urgency=medium

  * linux-5.9-rc7, now we can see the finishing line

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Sep 2020 10:52:34 +0200

linux-siduction (5.9~rc6-1~exp1) experimental; urgency=medium

  * linux-5.9-rc6, happy testing

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Sep 2020 07:43:29 +0200

linux-siduction (5.9~rc5-1~exp1) experimental; urgency=medium

  * linux-5.9-rc5, happy testing

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Sep 2020 12:23:12 +0200

linux-siduction (5.9~rc4-1~exp1) experimental; urgency=medium

  * linux-5.9-rc4, happy testing

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Sep 2020 10:00:28 +0200

linux-siduction (5.9~rc3-1~exp1) experimental; urgency=medium

  * linux-5.9-rc3, happy testing

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Aug 2020 08:24:19 +0200

linux-siduction (5.9~rc2-1~exp2) experimental; urgency=medium

  * enabled RTL8821CE modules

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 27 Aug 2020 18:57:02 +0200

linux-siduction (5.9~rc2-1~exp1) experimental; urgency=medium

  * linux-5.9-rc2, let's see what happens

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Aug 2020 07:08:17 +0200

linux-siduction (5.9~rc1-1~exp1) experimental; urgency=medium

  * start kernel 5.9 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Aug 2020 14:06:56 +0200

linux-siduction (5.8-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.8.3, changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.8.3
  * upload to unstable, end of kernel 5.7 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Aug 2020 14:01:24 +0200

linux-siduction (5.8-2~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.8.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Aug 2020 12:06:41 +0200

linux-siduction (5.8-2~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.8.2; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.8.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 19 Aug 2020 10:46:24 +0200

linux-siduction (5.8-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.8.1; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.8.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 11 Aug 2020 18:10:54 +0200

linux-siduction (5.8-0~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.8.1-rc1
  * set binder and ashmem as modules

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 Aug 2020 18:42:09 +0200

linux-siduction (5.8-0~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * new upstream release of linux-5.8.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Aug 2020 07:30:36 +0200

linux-siduction (5.8~rc7-1~exp2) experimental; urgency=medium

  * set binder and ashmem to y instead of m

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Jul 2020 09:16:20 +0200

linux-siduction (5.8~rc7-1~exp1) experimental; urgency=medium

  * linux-5.8-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Jul 2020 07:23:46 +0200

linux-siduction (5.8~rc6-1~exp1) experimental; urgency=medium

  * linux-5.8-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Jul 2020 06:59:13 +0200

linux-siduction (5.8~rc5-1~exp3) experimental; urgency=medium

  * CONFIG_RTW88_8723DE=y

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Jul 2020 22:27:54 +0200

linux-siduction (5.8~rc5-1~exp2) experimental; urgency=medium

  * try a new build

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Jul 2020 18:07:52 +0200

linux-siduction (5.8~rc5-1~exp1) experimental; urgency=medium

  *  linux-5.8-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Jul 2020 11:17:59 +0200

linux-siduction (5.8~rc3-1~exp1) experimental; urgency=medium

  * start linux-5.8 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Jun 2020 08:28:19 +0200

linux-siduction (5.7-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.7.6; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.7.6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 24 Jun 2020 19:18:45 +0200

linux-siduction (5.7-8) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.7.6-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 24 Jun 2020 10:12:11 +0200

linux-siduction (5.7-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.7.5; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.7.5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Jun 2020 21:46:44 +0200

linux-siduction (5.7-6) unstable; urgency=medium

  * set CONFIG_NETFILTER_XT_TARGET_CHECSUM=m
  * set ABI to towo.2
  * import patch-5.7.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 20 Jun 2020 20:42:46 +0200

linux-siduction (5.7-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.7.4; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.7.4

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 18 Jun 2020 19:51:25 +0200

linux-siduction (5.7-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.7.3; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.7.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 17 Jun 2020 21:46:41 +0200

linux-siduction (5.7-2~exp3) experimental; urgency=medium

  * set ABI to towo.3
  * import patch-5.7.3-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 16 Jun 2020 20:09:10 +0200

linux-siduction (5.7-2~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * add patches debian/export-symbols-needed-by-android-drivers.patch and debian/android-enable-building-ashmem-and-binder-as-modules.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Jun 2020 13:18:07 +0200

linux-siduction (5.7-2~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.7.2; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.7.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Jun 2020 22:25:08 +0200

linux-siduction (5.7-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.7.1; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.7.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 07 Jun 2020 18:03:31 +0200

linux-siduction (5.7-0~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.7.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 05 Jun 2020 21:01:54 +0200

linux-siduction (5.7-0~exp1) experimental; urgency=medium

  * linux-5.7 final release
  * build for experimental

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Jun 2020 10:12:06 +0200

linux-siduction (5.7~rc7-1~exp1) experimental; urgency=medium

  * linux-5.7-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 May 2020 06:59:51 +0200

linux-siduction (5.7~rc6-1~exp1) experimental; urgency=medium

  * linux-5.7-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 May 2020 07:07:37 +0200

linux-siduction (5.7~rc5-1~exp1) experimental; urgency=medium

  * linux-5.7-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 May 2020 08:16:49 +0200

linux-siduction (5.7~rc4-2~exp1) experimental; urgency=medium

  * build with gcc-10

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 08 May 2020 19:44:43 +0200

linux-siduction (5.7~rc4-1~exp1) experimental; urgency=medium

  * linux-5.7-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 May 2020 08:32:29 +0200

linux-siduction (5.7~rc3-1~exp1) experimental; urgency=medium

  * linux-5.7-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Apr 2020 08:42:24 +0200

linux-siduction (5.7~rc2-1~exp1) experimental; urgency=medium

  * start kernel 5.7 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 23 Apr 2020 20:59:13 +0200

linux-siduction (5.6-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.6.7; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.6.7

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 23 Apr 2020 15:32:15 +0200

linux-siduction (5.6-6) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.6.6; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.6.6

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 21 Apr 2020 11:55:05 +0200

linux-siduction (5.6-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.6.5; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.6.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Apr 2020 18:10:06 +0200

linux-siduction (5.6-4.2) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.6.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Apr 2020 15:42:28 +0200

linux-siduction (5.6-4.1) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.6.4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Apr 2020 15:31:17 +0200

linux-siduction (5.6-4) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.6.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 11 Apr 2020 21:21:02 +0200

linux-siduction (5.6-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.6.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 08 Apr 2020 09:54:28 +0200

linux-siduction (5.6-2~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.6.3-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 07 Apr 2020 18:58:09 +0200

linux-siduction (5.6-2~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.6.2; changelog https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.6.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 02 Apr 2020 12:50:53 +0200

linux-siduction (5.6-1~exp1) experimental; urgency=medium

  * seat ABI to towo.1
  * import patch-5.6.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 01 Apr 2020 18:37:31 +0200

linux-siduction (5.6-0~exp3) experimental; urgency=medium

  * set ABI to towo.3
  * import patch-5.6.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 31 Mar 2020 17:37:43 +0200

linux-siduction (5.6-0~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch bugfix/iwlwifi-fix.patch
    - https://www.phoronix.com/scan.php?page=news_item&px=Linux-5.6-Broken-Intel-IWLWIFI

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Mar 2020 19:30:07 +0200

linux-siduction (5.6-0~exp1) experimental; urgency=medium

  * linux-5.6.0
  * aneabled all possible edac drivers as module

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Mar 2020 08:54:13 +0200

linux-siduction (5.6~rc7-1~exp1) experimental; urgency=medium

  * linux-5.6-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Mar 2020 10:35:58 +0100

linux-siduction (5.6~rc6-1~exp1) experimental; urgency=medium

  * linux-5.6-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Mar 2020 06:53:04 +0100

linux-siduction (5.6~rc5-1~exp1) experimental; urgency=medium

  * linux-5.6-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Mar 2020 06:37:04 +0100

linux-siduction (5.6~rc4-1~exp1) experimental; urgency=medium

  * linux-5.6-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Mar 2020 18:06:47 +0100

linux-siduction (5.6~rc3-1~exp1) experimental; urgency=medium

  * linux-5.6-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Feb 2020 07:44:24 +0100

linux-siduction (5.6~rc2-1~exp1) experimental; urgency=medium

  * start kernel-5.6 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Feb 2020 20:08:24 +0100

linux-siduction (5.5-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.5.5; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.5.5

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 19 Feb 2020 22:37:29 +0100

linux-siduction (5.5-4.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.5.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Feb 2020 22:02:06 +0100

linux-siduction (5.5-4) unstable; urgency=medium

  * set ABI to towo
  * import patch-5.5.4; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.5.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Feb 2020 23:11:19 +0100

linux-siduction (5.5-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.5.3; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.5.3
  * upload linux-5.5 to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 11 Feb 2020 14:53:02 +0100

linux-siduction (5.4-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.18; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.18

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 06 Feb 2020 09:56:35 +0100

linux-siduction (5.4-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.17; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.17

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Feb 2020 07:25:38 +0100

linux-siduction (5.4-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.16; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.16

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 29 Jan 2020 18:02:58 +0100

linux-siduction (5.4-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.15; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.15

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 26 Jan 2020 13:15:32 +0100

linux-siduction (5.4-14.1) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.14; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.14

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 23 Jan 2020 14:50:04 +0100

linux-siduction (5.4-14) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.14-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Jan 2020 18:24:26 +0100

linux-siduction (5.4-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.13; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.13

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Jan 2020 20:36:14 +0100

linux-siduction (5.4-12.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.13-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Jan 2020 07:55:15 +0100

linux-siduction (5.4-12) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.12; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.12

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Jan 2020 12:13:14 +0100

linux-siduction (5.4-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.11; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.11

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 12 Jan 2020 13:23:50 +0100

linux-siduction (5.4-10.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.11-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 11 Jan 2020 12:19:22 +0100

linux-siduction (5.4-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.10

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 09 Jan 2020 11:43:15 +0100

linux-siduction (5.4-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.8

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 05 Jan 2020 12:06:24 +0100

linux-siduction (5.4-7.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 02 Jan 2020 23:34:37 +0100

linux-siduction (5.4-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.7

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 31 Dec 2019 17:34:48 +0100

linux-siduction (5.4-6.3) unstable; urgency=medium

  * set ABI to towo.4
  * import patch-5.4.7-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Dec 2019 22:56:32 +0100

linux-siduction (5.4-6.2) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-5.4.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 29 Dec 2019 18:50:32 +0100

linux-siduction (5.4-6.1) unstable; urgency=medium

  * set ABI to towo.2
  * add drm-patches from the stable queue

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Dec 2019 10:50:15 +0100

linux-siduction (5.4-6) unstable; urgency=medium

  * set ABI to towo.1
  * mport patch-5.4.6; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Dec 2019 17:12:58 +0100

linux-siduction (5.4-5.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Dec 2019 20:21:53 +0100

linux-siduction (5.4-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.5; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.5

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2019 17:56:51 +0100

linux-siduction (5.4-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.4; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.4

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Dec 2019 10:06:15 +0100

linux-siduction (5.4-3.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Dec 2019 20:52:59 +0100

linux-siduction (5.4-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.3
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Dec 2019 15:37:21 +0100

linux-siduction (5.4-2~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 11 Dec 2019 17:58:27 +0100

linux-siduction (5.4-2~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.2; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.4.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 05 Dec 2019 07:32:37 +0100

linux-siduction (5.4-1~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Dec 2019 07:31:31 +0100

linux-siduction (5.4-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.4.1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 29 Nov 2019 11:52:20 +0100

linux-siduction (5.4-0~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.4.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 28 Nov 2019 09:37:42 +0100

linux-siduction (5.4-0~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * linux-5.4.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Nov 2019 06:52:22 +0100

linux-siduction (5.4~rc8-1~exp1) experimental; urgency=medium

  * linux-5.4-rc8
  * VBOXSF_FS was reverted by Linus

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Nov 2019 06:53:18 +0100

linux-siduction (5.4~rc7-1~exp1) experimental; urgency=medium

  * linux-5.4-rc7
  * config: VBOXSF_FS=m

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Nov 2019 06:53:45 +0100

linux-siduction (5.4~rc6-1~exp1) experimental; urgency=medium

  * linux-5.4-rc6
  * remove bugfix/rtlwifi-security.patch, it's upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Nov 2019 06:47:49 +0100

linux-siduction (5.4~rc5-1~exp1) experimental; urgency=medium

  * linux-5.4-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Oct 2019 20:05:49 +0100

linux-siduction (5.4~rc4-1~exp1) experimental; urgency=medium

  * linux-5.4 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 22 Oct 2019 07:43:26 +0200

linux-siduction (5.3-7.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch bugfix/rtlwifi-security.patch; CVE-2019-17666

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Oct 2019 17:30:55 +0200

linux-siduction (5.3-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.3.7; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.3.7

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 18 Oct 2019 08:16:20 +0200

linux-siduction (5.3-6.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.3.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 17 Oct 2019 08:57:14 +0200

linux-siduction (5.3-6) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.3.6

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Oct 2019 19:02:02 +0200

linux-siduction (5.3-5.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.3.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Oct 2019 10:43:14 +0200

linux-siduction (5.3-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.3.5; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.3.4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Oct 2019 23:17:41 +0200

linux-siduction (5.3-4.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.3.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Oct 2019 12:31:47 +0200

linux-siduction (5.3-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.3.4; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.3.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 05 Oct 2019 20:37:00 +0200

linux-siduction (5.3-2.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.3.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 03 Oct 2019 18:51:27 +0200

linux-siduction (5.3-2) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.3.2
  * upload to siduction unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 01 Oct 2019 11:58:04 +0200

linux-siduction (5.2-20) unstable; urgency=medium

  * set ABI to towo.2
  * enabled all hwsensor modules

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 25 Sep 2019 07:53:11 +0200

linux-siduction (5.2-19) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.17; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.17

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Sep 2019 17:22:59 +0200

linux-siduction (5.2-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.16; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.16

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Sep 2019 12:45:39 +0200

linux-siduction (5.2-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.15; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.15

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Sep 2019 09:56:19 +0200

linux-siduction (5.2-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.14

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 11 Sep 2019 08:29:11 +0200

linux-siduction (5.2-15) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.2.13
  * import patch-5.2.14-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 08 Sep 2019 18:46:38 +0200

linux-siduction (5.2-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.12; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.12

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Sep 2019 11:00:34 +0200

linux-siduction (5.2-13) unstable; urgency=medium

  * set ABI to towo.2
  * USB_CONFIGFS_F_UVC=m (forgotten sometimes, needed for webcam support)

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 01 Sep 2019 14:46:18 +0200

linux-siduction (5.2-12) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.11; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.11

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Aug 2019 11:45:46 +0200

linux-siduction (5.2-11) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.2.11-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Aug 2019 11:26:55 +0200

linux-siduction (5.2-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.10

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Aug 2019 17:58:24 +0200

linux-siduction (5.2-9.2) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-5.2.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Aug 2019 15:04:48 +0200

linux-siduction (5.2-9.1) unstable; urgency=medium

  * set ABI to towo.2
  * revert apparmor-next.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 17 Aug 2019 13:35:49 +0200

linux-siduction (5.2-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.9

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 16 Aug 2019 12:05:09 +0200

linux-siduction (5.2-8.2) unstable; urgency=medium

  * set ABI to towo.4
  * import patch-5.2.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 16 Aug 2019 08:56:16 +0200

linux-siduction (5.2-8.1) unstable; urgency=medium

  * set ABI to towo.3
  * add features/apparmor-next.patch; https://gitlab.com/apparmor/apparmor-kernel/tree/5.2-outoftree

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 11 Aug 2019 12:23:08 +0200

linux-siduction (5.2-8) unstable; urgency=medium

  * set ABI to towo.1
  * imoport patch-5.2.8; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.8

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Aug 2019 08:37:36 +0200

linux-siduction (5.2-7.1) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Aug 2019 21:47:26 +0200

linux-siduction (5.2-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.7

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 07 Aug 2019 10:54:21 +0200

linux-siduction (5.2-6) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 04 Aug 2019 13:37:27 +0200

linux-siduction (5.2-5.4) unstable; urgency=medium

  * fix config for RTW88
  * set ABI to towo.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Aug 2019 20:44:28 +0200

linux-siduction (5.2-5.3) unstable; urgency=medium

  * set ABI to towo.4
  * activate RTW88

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Aug 2019 20:37:34 +0200

linux-siduction (5.2-5.2) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-5.2.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 02 Aug 2019 13:07:35 +0200

linux-siduction (5.2-5.1) unstable; urgency=medium

  * set ABI to towo.2
  * CONFIG_OVERLAY_FS_REDIRECT_DIR=y
  * CONFIG_OVERLAY_FS_XINO_AUTO=y

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Jul 2019 20:09:34 +0200

linux-siduction (5.2-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.5; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.2.5

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Jul 2019 08:16:33 +0200

linux-siduction (5.2-4.2) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-5.2.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 Jul 2019 17:29:02 +0200

linux-siduction (5.2-4.1) unstable; urgency=medium

  * set ABI to towo.2
  * reenable missing virtio mdules

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Jul 2019 18:17:28 +0200

linux-siduction (5.2-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.2.4
  * upload to unstable
  * add rtl8821ce-dkms to Suggests

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Jul 2019 14:46:47 +0200

linux-siduction (5.1-19) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.19

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Jul 2019 07:19:19 +0200

linux-siduction (5.1-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.18

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Jul 2019 14:19:46 +0200

linux-siduction (5.1-17.1) unstable; urgency=medium

  * set ABI to towo.2
  * import pach-5.1.18-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 12 Jul 2019 16:40:38 +0200

linux-siduction (5.1-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.17

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Jul 2019 16:57:20 +0200

linux-siduction (5.1-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.16; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.16

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Jul 2019 17:43:35 +0200

linux-siduction (5.1-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.15; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.15

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 25 Jun 2019 08:14:46 +0200

linux-siduction (5.1-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.14; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.14

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 22 Jun 2019 18:31:53 +0200

linux-siduction (5.1-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.13

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 22 Jun 2019 18:31:11 +0200

linux-siduction (5.1-12.1) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.12
  * import patch-5.1.13-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Jun 2019 21:12:23 +0200

linux-siduction (5.1-11.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.1.12-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Jun 2019 07:57:00 +0200

linux-siduction (5.1-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.11; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.11

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Jun 2019 21:47:44 +0200

linux-siduction (5.1-10) unstable; urgency=medium

  * set ABI to towo.1
  * imporzt patch-5.1.10

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 15 Jun 2019 23:05:46 +0200

linux-siduction (5.1-9.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.1.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Jun 2019 09:33:41 +0200

linux-siduction (5.1-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.9; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.9

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 11 Jun 2019 13:19:50 +0200

linux-siduction (5.1-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.8; https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.8

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 04 Jun 2019 12:53:48 +0200

linux-siduction (5.1-6.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.1.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Jun 2019 15:12:36 +0200

linux-siduction (5.1-6) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.6, https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.6

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 31 May 2019 18:36:22 +0200

linux-siduction (5.1-5.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.1.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 30 May 2019 18:51:39 +0200

linux-siduction (5.1-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.5, https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 25 May 2019 19:48:15 +0200

linux-siduction (5.1-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.4, https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.4

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 May 2019 11:26:46 +0200

linux-siduction (5.1-3.1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-5.1.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 May 2019 19:59:59 +0200

linux-siduction (5.1-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 May 2019 21:13:04 +0200

linux-siduction (5.1-2.1) unstable; urgency=medium

  * seat ABI to towo.2
  * import patch 5.1.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 May 2019 20:43:37 +0200

linux-siduction (5.1-2) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.2, https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 May 2019 06:50:46 +0200

linux-siduction (5.1-1) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-5.1.1, https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1.1 
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 12 May 2019 13:29:44 +0200

linux-siduction (5.1-0~exp2) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.1.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 09 May 2019 21:29:48 +0200

linux-siduction (5.1-0~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * Linux-5.1.0. changelog https://mirrors.edge.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 May 2019 10:16:08 +0200

linux-siduction (5.1~rc7-1~exp1) experimental; urgency=medium

  * linux-5.1-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Apr 2019 07:07:16 +0200

linux-siduction (5.1~rc6-1~exp1) experimental; urgency=medium

  * linux-5.1-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 Apr 2019 20:45:37 +0200

linux-siduction (5.1~rc5-1~exp1) experimental; urgency=medium

  * linux-5.1-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Apr 2019 06:56:12 +0200

linux-siduction (5.1~rc4-1~exp5) experimental; urgency=medium

  * geterate needed scripts

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 10 Apr 2019 09:10:52 +0200

linux-siduction (5.1~rc4-1~exp3) experimental; urgency=medium

  * fix /features/add_realtek_chips.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Apr 2019 22:22:42 +0200

linux-siduction (5.1~rc4-1~exp2) experimental; urgency=medium

  * import changes from rtl8821CE_WiFi_linux_v5.2.5.1_26055.20180108_COEX20170310-1212.tar.gz

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 09 Apr 2019 21:42:26 +0200

linux-siduction (5.1~rc4-1~exp1) experimental; urgency=medium

  * linux-5.1-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Apr 2019 06:44:50 +0200

linux-siduction (5.1~rc3-1~exp3) experimental; urgency=medium

  * set forgotten config entries
    -CONFIG_RTL8821CE=m 
    -CONFIG_RTL8723BU=m 
    -CONFIG_RTL8723DE=m

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 06 Apr 2019 23:31:18 +0200

linux-siduction (5.1~rc3-1~exp2) experimental; urgency=medium

  * set CONFIG_HID=m
  * add features/add_realtek_chips.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 06 Apr 2019 22:54:52 +0200

linux-siduction (5.1~rc3-1~exp1) experimental; urgency=medium

  * linux-5.1-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Apr 2019 07:16:29 +0200

linux-siduction (5.1~rc2-1~exp1) experimental; urgency=medium

  * linux-5.1-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Mar 2019 07:42:03 +0100

linux-siduction (5.1~rc1-1~exp1) experimental; urgency=medium

  * linux 5.1 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Mar 2019 07:33:17 +0100

linux-siduction (5.0-4~exp1) experimental; urgency=medium

  * set ABI to towo1
  * import patch-5.0.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 13 Mar 2019 22:52:41 +0100

linux-siduction (5.0-3~exp1) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-5.0.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 12 Mar 2019 18:54:49 +0100

linux-siduction (5.0-2~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-5.0.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Mar 2019 08:36:22 +0100

linux-siduction (5.0-1~exp1) experimental; urgency=medium

  * Linux-5.0 mainline

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Mar 2019 11:31:34 +0100

linux-siduction (5.0~rc8-1~exp1) experimental; urgency=medium

  * linux-5.0-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Feb 2019 07:25:13 +0100

linux-siduction (5.0~rc7-1~exp1) experimental; urgency=medium

  * linux-5.0-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Feb 2019 07:34:00 +0100

linux-siduction (5.0~rc6-1~exp1) experimental; urgency=medium

  * linux-5.0-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Feb 2019 09:20:27 +0100

linux-siduction (5.0~rc5-1~exp1) experimental; urgency=medium

  * linux-5.0-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Feb 2019 06:55:25 +0100

linux-siduction (5.0~rc4-1~exp1) experimental; urgency=medium

  * linux-5.0-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Jan 2019 09:26:52 +0100

linux-siduction (5.0~rc3-1~exp2) experimental; urgency=medium

  * add bugfix/rtl8821ce_bt_fix.diff

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 22 Jan 2019 20:42:17 +0100

linux-siduction (5.0~rc3-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * start linux 5.0 packaging

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 22 Jan 2019 18:05:32 +0100

linux-siduction (4.20-9) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.20.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 22 Jan 2019 08:50:27 +0100

linux-siduction (4.20-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.20.3 https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.20.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 16 Jan 2019 22:49:52 +0100

linux-siduction (4.20-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.20.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Jan 2019 12:39:56 +0100

linux-siduction (4.20-6) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.20.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Jan 2019 22:52:20 +0100

linux-siduction (4.20-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.20.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 09 Jan 2019 18:17:21 +0100

linux-siduction (4.20-4) unstable; urgency=medium

  * set ABI to towo.4
  * import patch-4.20.1-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 08 Jan 2019 13:50:12 +0100

linux-siduction (4.20-3) unstable; urgency=medium

  * set ABI to towo.3
  * remove features/optpolines.patch it does not work yet
  * add pending patches from the stable queue

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 06 Jan 2019 22:29:22 +0100

linux-siduction (4.20-2) unstable; urgency=medium

  * set ABI to towo.2
  * add features/optpolines.patch
  * add the pending patches fron stable-queue

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Dec 2018 16:02:02 +0100

linux-siduction (4.20-1) unstable; urgency=medium

  * set ABI to towo.1
  * new upstream release 4.20

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Dec 2018 11:00:02 +0100

linux-siduction (4.19-33) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.12

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Dec 2018 19:32:08 +0100

linux-siduction (4.19-32) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.12-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Dec 2018 11:41:35 +0100

linux-siduction (4.19-31) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.11

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 19 Dec 2018 22:27:28 +0100

linux-siduction (4.19-30) unstable; urgency=medium

  * set ABI to towo.1
  * import-patch-4.19.10

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Dec 2018 15:03:45 +0100

linux-siduction (4.19-29) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.9

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 13 Dec 2018 11:40:03 +0100

linux-siduction (4.19-28) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 12 Dec 2018 14:44:28 +0100

linux-siduction (4.19-27) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.8

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 08 Dec 2018 13:32:45 +0100

linux-siduction (4.19-26) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.8-rc1
  * remove features/elan-i2c-ideapad.patch, it's upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 06 Dec 2018 17:14:49 +0100

linux-siduction (4.19-25) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.7

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 05 Dec 2018 20:15:27 +0100

linux-siduction (4.19-24) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.19.7-rc1
  * remove bugfix/pci_link_speed.patch, it's upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 04 Dec 2018 12:45:38 +0100

linux-siduction (4.19-23) unstable; urgency=medium

  * add bugfix/pci_link_speed.patch
    https://patchwork.freedesktop.org/patch/259364/
  * set ABI to towo.2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 04 Dec 2018 07:30:30 +0100

linux-siduction (4.19-22) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 01 Dec 2018 13:49:47 +0100

linux-siduction (4.19-21) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.19.6-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Nov 2018 17:42:31 +0100

linux-siduction (4.19-20) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Nov 2018 09:13:49 +0100

linux-siduction (4.19-19) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.5; https://cdn.kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.19.5

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 28 Nov 2018 17:39:30 +0100

linux-siduction (4.19-18) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Nov 2018 13:28:11 +0100

linux-siduction (4.19-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.4 https://kernel.org/pub/linux/kernel/v4.x/ChangeLog-4.19.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Nov 2018 12:55:25 +0100

linux-siduction (4.19-16) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 22 Nov 2018 08:38:02 +0100

linux-siduction (4.19-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 Nov 2018 13:55:03 +0100

linux-siduction (4.19-13) unstable; urgency=medium

  * fix debian/rules for upcomming kernel 4.20

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Nov 2018 18:34:43 +0100

linux-siduction (4.19-12) unstable; urgency=medium

  * put arch/x86/kernel/macros.s to the header package, it's needed for some 3rd party kernel modules in 4.20
  * set ABI to towo.2
  * import patch-4.19.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Nov 2018 17:47:29 +0100

linux-siduction (4.19-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.2
  * switvh to gcc-8

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Nov 2018 19:42:11 +0100

linux-siduction (4.19-9) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.19.2-rc1
  * reenable can devices (https://forum.siduction.org/index.php?topic=7437.msg60388#msg60388)

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Nov 2018 21:27:01 +0100

linux-siduction (4.19-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.19.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 04 Nov 2018 16:48:47 +0100

linux-siduction (4.19-7) unstable; urgency=medium

  * set ABI to towo.6
  * import patch-4.19.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 02 Nov 2018 21:51:53 +0100

linux-siduction (4.19-6) unstable; urgency=medium

  * set ABI to towo.5
  * some other i2c changes

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Oct 2018 13:31:50 +0100

linux-siduction (4.19-5) unstable; urgency=medium

  * set ABI to towo.4
  * set some i2c_designware configs

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 Oct 2018 12:12:40 +0100

linux-siduction (4.19-4) unstable; urgency=medium

  * fix ABI
  * set ABI to towo.3
  * CONFIG_HID_ELAN=m

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 Oct 2018 21:51:05 +0100

linux-siduction (4.19-3) unstable; urgency=medium

  * set ABI to towo.3
  * patch elan_12c for ELAN061E device

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 Oct 2018 20:23:54 +0100

linux-siduction (4.19-2) unstable; urgency=medium

  * set ABI to towo.2
  * change kernel-config:
    - CONFIG_VBOXGUEST=m
    - CONFIG_DRM_VBOXVIDEO=m

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Oct 2018 17:42:07 +0100

linux-siduction (4.19-1) unstable; urgency=medium

  * set ABI to towo.1
  * linux-4.19.0

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 23 Oct 2018 07:42:29 +0200

linux-siduction (4.18-20) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.16

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 Oct 2018 13:08:30 +0200

linux-siduction (4.18-19) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.18.16-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 19 Oct 2018 08:39:02 +0200

linux-siduction (4.18-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.15

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 18 Oct 2018 15:10:18 +0200

linux-siduction (4.18-17) unstable; urgency=medium

  * set ABI to towo.1
  * fix versioning to pointrelease 14

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Oct 2018 08:21:34 +0200

linux-siduction (4.18-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.14

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Oct 2018 14:08:09 +0200

linux-siduction (4.18-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.13

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 11 Oct 2018 09:55:00 +0200

linux-siduction (4.18-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.12

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 04 Oct 2018 11:28:16 +0200

linux-siduction (4.18-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.11

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 29 Sep 2018 18:05:25 +0200

linux-siduction (4.18-12) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.18.11-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 27 Sep 2018 13:19:32 +0200

linux-siduction (4.18-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.10

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 26 Sep 2018 12:40:17 +0200

linux-siduction (4.18-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.9

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Sep 2018 07:33:08 +0200

linux-siduction (4.18-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Sep 2018 21:08:05 +0200

linux-siduction (4.18-8) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.18.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 13 Sep 2018 17:40:15 +0200

linux-siduction (4.18-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 09 Sep 2018 14:18:59 +0200

linux-siduction (4.18-6) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 05 Sep 2018 11:50:26 +0200

linux-siduction (4.18-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 24 Aug 2018 14:53:44 +0200

linux-siduction (4.18-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.4
  * import patch-4.18.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 24 Aug 2018 08:28:39 +0200

linux-siduction (4.18-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Aug 2018 12:23:31 +0200

linux-siduction (4.18-2) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.18.1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Aug 2018 17:34:26 +0200

linux-siduction (4.18-1) unstable; urgency=medium

  * linux 4.18

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 01 Aug 2018 12:48:52 +0200

linux-siduction (4.17-23) unstable; urgency=medium

  * -
  * set ABi to towo.1
  * import patch-4.17.11

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 28 Jul 2018 09:52:53 +0200

linux-siduction (4.17-21) unstable; urgency=medium

  * set ABI to towo.1
  * import  patch-4.17.9

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Jul 2018 06:47:29 +0200

linux-siduction (4.17-20) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.17.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 20 Jul 2018 18:44:57 +0200

linux-siduction (4.17-19) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.8

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Jul 2018 09:25:20 +0200

linux-siduction (4.17-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.7
  * import patch-4.17.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Jul 2018 15:08:44 +0200

linux-siduction (4.17-17) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.17.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Jul 2018 09:58:29 +0200

linux-siduction (4.17-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.6

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 12 Jul 2018 08:19:25 +0200

linux-siduction (4.17-15) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.17.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 10 Jul 2018 21:15:22 +0200

linux-siduction (4.17-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 08 Jul 2018 16:06:20 +0200

linux-siduction (4.17-13) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.17.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Jul 2018 09:40:28 +0200

linux-siduction (4.17-12) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.4

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Jul 2018 13:16:43 +0200

linux-siduction (4.17-11) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.17.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 Jul 2018 11:25:28 +0200

linux-siduction (4.17-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 27 Jun 2018 11:38:26 +0200

linux-siduction (4.17-9) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.17.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Jun 2018 13:55:10 +0200

linux-siduction (4.17-8) unstable; urgency=medium

  * set ABI to towo.2
  * fix config for cert handling

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Jun 2018 16:58:08 +0200

linux-siduction (4.17-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.2
  * use kernelconfig from 4.17-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Jun 2018 15:35:37 +0200

linux-siduction (4.17-6) unstable; urgency=medium

  * set ABI to towo.4
  * import patch-4.17.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 14 Jun 2018 20:37:23 +0200

linux-siduction (4.17-5) unstable; urgency=medium

  * set ABI to towo.3
  * testing kernel config from aptosid

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 14 Jun 2018 15:02:20 +0200

linux-siduction (4.17-4) unstable; urgency=medium

  * set ABI to towo.2
  * enable DRM_RADEON_USERPTR
  * disable DRM_AMD_DC_PRE_VEGA

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 14 Jun 2018 11:17:21 +0200

linux-siduction (4.17-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.17.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 12 Jun 2018 07:13:26 +0200

linux-siduction (4.17-2) unstable; urgency=medium

  * set ANI to towo.2
  * import patch-4.17.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 10 Jun 2018 19:52:15 +0200

linux-siduction (4.17-1) unstable; urgency=medium

  * set Abi to towo.1
  * linux 4.17

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 05 Jun 2018 07:08:50 +0200

linux-siduction (4.16-19) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.13

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 31 May 2018 15:20:20 +0200

linux-siduction (4.16-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.12

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 25 May 2018 17:51:26 +0200

linux-siduction (4.16-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.9

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 16 May 2018 12:48:14 +0200

linux-siduction (4.16-16) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.16.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 May 2018 13:26:50 +0200

linux-siduction (4.16-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.8

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 09 May 2018 19:24:04 +0200

linux-siduction (4.16-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.7
  * set CONFIG_ZSTD_COMPRESS=y

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 02 May 2018 19:21:41 +0200

linux-siduction (4.16-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Apr 2018 14:25:16 +0200

linux-siduction (4.16-12) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 26 Apr 2018 14:19:46 +0200

linux-siduction (4.16-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.4

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 24 Apr 2018 21:01:15 +0200

linux-siduction (4.16-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Apr 2018 14:29:02 +0200

linux-siduction (4.16-9) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.16.3-rc1
  * set CONFIG_SND_PCM_OSS=m
  * set CONFIG_SND_SEQUENCER_OSS=m
  * removed bugfix/v4l2-dev-fix.patch it's upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 Apr 2018 10:01:45 +0200

linux-siduction (4.16-8) unstable; urgency=medium

  * set ABI to towo.2
  * add features/defaults-fat-utf8.patch it was missing

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 14 Apr 2018 16:11:00 +0200

linux-siduction (4.16-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 13 Apr 2018 08:32:49 +0200

linux-siduction (4.16-6) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.16.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 11 Apr 2018 07:43:56 +0200

linux-siduction (4.16-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.16.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Apr 2018 09:36:01 +0200

linux-siduction (4.16-4) unstable; urgency=medium

  * set ABI to towo.3
  * add bugfix/v4l2-dev-fix.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 07 Apr 2018 14:26:01 +0200

linux-siduction (4.16-3) unstable; urgency=medium

  * set ABI to towo.2
  * revert bugfix/fix-v4l-devnode-nums.patch, kernel does not compile with that patch
  * import patch 4.16.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Apr 2018 22:43:37 +0200

linux-siduction (4.16-2) unstable; urgency=medium

  * set ABI to towo.2
  * add bugfix/fix-v4l-devnode-nums.patch, see diskussion on https://www.mail-archive.com/linux-media@vger.kernel.org/msg128789.html
  * unset CONFIG_INPUT_EVBUG=m to prevent logspam

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 05 Apr 2018 15:29:15 +0200

linux-siduction (4.16-1) unstable; urgency=medium

  * set ABI to towo.1
  * 1st release of linux 4.16

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 03 Apr 2018 08:44:27 +0200

linux-siduction (4.15-30) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.15
  * set CONFIG_UHID=y

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 01 Apr 2018 16:01:03 +0200

linux-siduction (4.15-29) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.14

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Mar 2018 09:56:55 +0200

linux-siduction (4.15-28) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.14-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 28 Mar 2018 07:57:32 +0200

linux-siduction (4.15-27) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.13

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Mar 2018 17:08:58 +0200

linux-siduction (4.15-26) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.13-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Mar 2018 13:01:29 +0100

linux-siduction (4.15-25) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.12

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 21 Mar 2018 17:59:33 +0100

linux-siduction (4.15-24) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.12-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Mar 2018 19:32:44 +0100

linux-siduction (4.15-23) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.11
  * set CONFIG_FANOTIFY_ACCESS_PERMISSIONS=y

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Mar 2018 11:57:43 +0100

linux-siduction (4.15-22) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.11-rc3 

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 18 Mar 2018 13:29:41 +0100

linux-siduction (4.15-21) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.10

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Mar 2018 11:50:44 +0100

linux-siduction (4.15-20) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.15.10-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 14 Mar 2018 12:50:21 +0100

linux-siduction (4.15-19) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 13 Mar 2018 22:20:56 +0100

linux-siduction (4.15-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.9

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Mar 2018 13:43:03 +0100

linux-siduction (4.15-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.8

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Mar 2018 12:03:15 +0100

linux-siduction (4.15-16) unstable; urgency=medium

  * set ABI to towo.3
  * testbuild with config from aptosid

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Mar 2018 18:03:09 +0100

linux-siduction (4.15-15) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Mar 2018 07:20:36 +0100

linux-siduction (4.15-14) unstable; urgency=medium

  * fix version error, sorry for the noise

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 02 Mar 2018 06:43:50 +0100

linux-siduction (4.15-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.7

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 01 Mar 2018 11:42:05 +0100

linux-siduction (4.15-12) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Feb 2018 07:35:48 +0100

linux-siduction (4.15-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Feb 2018 19:50:40 +0100

linux-siduction (4.15-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 23 Feb 2018 10:13:20 +0100

linux-siduction (4.15-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 17 Feb 2018 14:13:15 +0100

linux-siduction (4.15-8) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Feb 2018 18:07:09 +0100

linux-siduction (4.15-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Feb 2018 10:32:06 +0100

linux-siduction (4.15-6) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 09 Feb 2018 19:32:26 +0100

linux-siduction (4.15-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Feb 2018 06:45:58 +0100

linux-siduction (4.15-4) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 06 Feb 2018 10:10:45 +0100

linux-siduction (4.15-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.15.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Feb 2018 18:26:54 +0100

linux-siduction (4.15-2) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.15.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Feb 2018 14:38:57 +0100

linux-siduction (4.15-1) unstable; urgency=medium

  * set ABI to towo.1
  * linux-4.15.0
  * enable drivers/staging/vboxvideo

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 29 Jan 2018 06:46:03 +0100

linux-siduction (4.15~rc9-1~exp1) experimental; urgency=medium

  * linux-4.15-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Jan 2018 06:57:37 +0100

linux-siduction (4.15~rc8-1~exp1) experimental; urgency=medium

  * linux-4.15-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Jan 2018 07:19:51 +0100

linux-siduction (4.15~rc7-1~exp3) experimental; urgency=medium

  * fix build-depends

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Jan 2018 07:12:20 +0100

linux-siduction (4.15~rc7-1~exp2) experimental; urgency=medium

  * add ssl-dev to build-depends

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Jan 2018 07:00:40 +0100

linux-siduction (4.15~rc7-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * linux-4.15-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 07 Jan 2018 17:42:09 +0100

linux-siduction (4.15~rc6-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * linux-4.15-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Jan 2018 13:05:19 +0100

linux-siduction (4.14-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.10

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Dec 2017 12:34:24 +0100

linux-siduction (4.14-15) unstable; urgency=medium

  * fix the sync-check.sh problem

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 27 Dec 2017 20:10:53 +0100

linux-siduction (4.14-14) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.14.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 27 Dec 2017 19:08:56 +0100

linux-siduction (4.14-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.9
  * add libelf-dev as depent to the linux-headers package

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Dec 2017 17:47:57 +0100

linux-siduction (4.14-12) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.14.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 22 Dec 2017 15:10:22 +0100

linux-siduction (4.14-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.8

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 20 Dec 2017 16:42:58 +0100

linux-siduction (4.14-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Dec 2017 11:52:34 +0100

linux-siduction (4.14-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.6
  * import patch-4.14.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 15 Dec 2017 16:36:34 +0100

linux-siduction (4.14-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Dec 2017 06:52:43 +0100

linux-siduction (4.14-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.4

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 05 Dec 2017 12:32:26 +0100

linux-siduction (4.14-6) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 30 Nov 2017 11:20:15 +0100

linux-siduction (4.14-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Nov 2017 09:41:10 +0100

linux-siduction (4.14-4) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.14.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Nov 2017 12:42:54 +0100

linux-siduction (4.14-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.14.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 21 Nov 2017 19:37:35 +0100

linux-siduction (4.14-2) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.14.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 19 Nov 2017 17:20:05 +0100

linux-siduction (4.14-1) unstable; urgency=medium

  * set ABI to towo.1
  * linux-4.14.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Nov 2017 10:33:36 +0100

linux-siduction (4.13-24) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.12

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 08 Nov 2017 22:26:15 +0100

linux-siduction (4.13-23) unstable; urgency=medium

  * set ABI to towo.2
  * import-4.13.12-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Nov 2017 21:42:18 +0100

linux-siduction (4.13-22) unstable; urgency=medium

  * set ABI to towo.1
  * import-4.13.11

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 02 Nov 2017 11:10:07 +0100

linux-siduction (4.13-21) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.13.11-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 31 Oct 2017 15:23:51 +0100

linux-siduction (4.13-20) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.10

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 27 Oct 2017 11:18:00 +0200

linux-siduction (4.13-19) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.13.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 24 Oct 2017 15:34:19 +0200

linux-siduction (4.13-18) unstable; urgency=medium

  * set ABI to towo.2
  * removed the adfs-foo from config

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Oct 2017 22:57:48 +0200

linux-siduction (4.13-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.9

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 21 Oct 2017 19:39:36 +0200

linux-siduction (4.13-16) unstable; urgency=medium

  * new upload

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Oct 2017 23:04:49 +0200

linux-siduction (4.13-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.8
  * import patch-4.13.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Oct 2017 23:04:13 +0200

linux-siduction (4.13-14) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.13.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Oct 2017 21:33:24 +0200

linux-siduction (4.13-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 14 Oct 2017 18:22:26 +0200

linux-siduction (4.13-12) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.6

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 12 Oct 2017 13:06:30 +0200

linux-siduction (4.13-11) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.13.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 10 Oct 2017 23:43:31 +0200

linux-siduction (4.13-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 05 Oct 2017 12:11:29 +0200

linux-siduction (4.13-9) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.13.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 03 Oct 2017 16:06:14 +0200

linux-siduction (4.13-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.4

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 27 Sep 2017 17:47:39 +0200

linux-siduction (4.13-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 20 Sep 2017 10:49:41 +0200

linux-siduction (4.13-6) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.13.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Sep 2017 14:19:37 +0200

linux-siduction (4.13-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 13 Sep 2017 23:36:07 +0200

linux-siduction (4.13-4) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.13.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 12 Sep 2017 19:59:54 +0200

linux-siduction (4.13-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.13.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 10 Sep 2017 20:33:21 +0200

linux-siduction (4.13-2) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.13.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 09 Sep 2017 15:00:13 +0200

linux-siduction (4.13-1) unstable; urgency=medium

  * set ABI to towo.1
  * linux 4.13

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Sep 2017 11:51:40 +0200

linux-siduction (4.12-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.10

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 30 Aug 2017 13:17:09 +0200

linux-siduction (4.12-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.9

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 25 Aug 2017 07:52:55 +0200

linux-siduction (4.12-15) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.12.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 22 Aug 2017 22:05:58 +0200

linux-siduction (4.12-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.8

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 17 Aug 2017 09:43:44 +0200

linux-siduction (4.12-13) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.12.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Aug 2017 08:33:53 +0200

linux-siduction (4.12-12) unstable; urgency=medium

  * import patch-4.12.7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 13 Aug 2017 19:09:17 +0200

linux-siduction (4.12-11) unstable; urgency=medium

  * import patch-4.12.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 12 Aug 2017 14:03:31 +0200

linux-siduction (4.12-10) unstable; urgency=medium

  * fixed wrong kernel version

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2017 19:32:26 +0200

linux-siduction (4.12-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.6

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Aug 2017 18:27:53 +0200

linux-siduction (4.12-8) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.12.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Aug 2017 08:24:41 +0200

linux-siduction (4.12-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 06 Aug 2017 20:56:08 +0200

linux-siduction (4.12-6) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.12.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 04 Aug 2017 07:44:08 +0200

linux-siduction (4.12-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 28 Jul 2017 08:34:39 +0200

linux-siduction (4.12-4) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.12.14-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 26 Jul 2017 08:28:32 +0200

linux-siduction (4.12-3) unstable; urgency=medium

  * set ABI to towo.2
  * tuned usb and hid config

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Jul 2017 15:56:53 +0200

linux-siduction (4.12-2) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.3

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Jul 2017 07:36:56 +0200

linux-siduction (4.12-1) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.12.3-rc1
  * upload to unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 19 Jul 2017 12:08:21 +0200

linux-siduction (4.12-0~exp6) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 15 Jul 2017 17:48:07 +0200

linux-siduction (4.12-0~exp5) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-4.12.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Jul 2017 08:13:25 +0200

linux-siduction (4.12-0~exp4) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-4.12.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 12 Jul 2017 19:53:14 +0200

linux-siduction (4.12-0~exp3) experimental; urgency=medium

  * set ABI to towo.3
  * # CONFIG_SCSI_MQ_DEFAULT is not set

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 04 Jul 2017 20:07:03 +0200

linux-siduction (4.12-0~exp2) experimental; urgency=medium

  * disabled mq-scheduler

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Jul 2017 22:09:39 +0200

linux-siduction (4.12-0~exp1) experimental; urgency=medium

  * linux-4.12 final

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Jul 2017 21:04:07 +0200

linux-siduction (4.12~rc7-1~exp1) experimental; urgency=medium

  * linux-4.12-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Jun 2017 07:08:05 +0200

linux-siduction (4.12~rc6-1~exp1) experimental; urgency=medium

  * linux-4.12-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Jun 2017 09:10:23 +0200

linux-siduction (4.12~rc5-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * linux-4.12-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Jun 2017 07:28:34 +0200

linux-siduction (4.12~rc4-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * linux-4.12-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 05 Jun 2017 12:57:52 +0200

linux-siduction (4.12~rc3-6) preview; urgency=medium

  * set ABI to towo.6
  * test soulus config for us

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 01 Jun 2017 17:20:37 +0200

linux-siduction (4.12~rc3-5) preview; urgency=medium

  * set ABI to towo.5
  * use siduction-config

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 May 2017 16:56:22 +0200

linux-siduction (4.12~rc3-4) preview; urgency=medium

  * set ABI to towo.4
  * baseconfig from liquorix-kernel 4.11.3
  * ad bugfix/pat-patch-revert.patch addressed to http://lkml.iu.edu/hypermail/linux/kernel/1705.3/04549.html

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 31 May 2017 14:06:48 +0200

linux-siduction (4.12~rc3-3~exp1) preview; urgency=medium

  * set ABI to towo.3
  * build with config-4.11

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 May 2017 21:53:53 +0200

linux-siduction (4.12~rc3-2~exp1) preview; urgency=medium

  * set ABI to towo.2
  * trying other .config

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 May 2017 21:37:35 +0200

linux-siduction (4.12~rc3-1~exp1) preview; urgency=medium

  * set ABI to towo.1
  * start linux 4.12 developement

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 30 May 2017 11:40:27 +0200

linux-siduction (4.11-5~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-4.11-3

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 27 May 2017 11:50:53 +0200

linux-siduction (4.11-4~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-4.11.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 May 2017 19:19:35 +0200

linux-siduction (4.11-3~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * import patch-4.11.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 May 2017 17:43:47 +0200

linux-siduction (4.11-2~exp1) experimental; urgency=medium

  * set ABI to towo.2
  * import patch-4.11.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 12 May 2017 07:15:55 +0200

linux-siduction (4.11-1~exp1) experimental; urgency=medium

  * set ABI to towo.1
  * linux-4.11

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 May 2017 17:53:42 +0200

linux-siduction (4.10-21) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.13

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 27 Apr 2017 17:49:55 +0200

linux-siduction (4.10-20) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.12

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Apr 2017 09:49:29 +0200

linux-siduction (4.10-19) unstable; urgency=medium

  * set ABI to towo.1
  * import patch 4.10.11

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Apr 2017 14:37:56 +0200

linux-siduction (4.10-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch 4.10.10

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 12 Apr 2017 13:16:26 +0200

linux-siduction (4.10-17) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.10.10-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 11 Apr 2017 11:15:57 +0200

linux-siduction (4.10-16) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.10.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 10 Apr 2017 20:29:22 +0200

linux-siduction (4.10-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.9

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 08 Apr 2017 15:28:11 +0200

linux-siduction (4.10-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.8

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 31 Mar 2017 16:37:34 +0200

linux-siduction (4.10-13) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.10.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 30 Mar 2017 19:56:11 +0200

linux-siduction (4.10-12) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.7

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 30 Mar 2017 14:04:56 +0200

linux-siduction (4.10-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 26 Mar 2017 17:41:55 +0200

linux-siduction (4.10-10) unstable; urgency=medium

  * remove libssl-dev as build dependency
  * unset CONFIG_SYSTEM_TRUSTED_KEYRING
  * import patch-4.10.5

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 22 Mar 2017 14:53:45 +0100

linux-siduction (4.10-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Mar 2017 13:59:55 +0100

linux-siduction (4.10-8) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.10.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Mar 2017 18:23:28 +0100

linux-siduction (4.10-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10-3
  * fix the wrong upload

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Mar 2017 07:17:48 +0100

linux-siduction (4.10-5) unstable; urgency=medium

  * set ABI to to towo.2
  * import patch-4.10.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Mar 2017 19:26:02 +0100

linux-siduction (4.10-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Mar 2017 13:17:40 +0100

linux-siduction (4.10-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.10.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 26 Feb 2017 19:35:55 +0100

linux-siduction (4.10-2) unstable; urgency=medium

  * set abi to towo.3
  * add patch-4.10.1-rc1
  * 1st upload for siduction/unstable

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 24 Feb 2017 17:09:44 +0100

linux-siduction (4.9-23) unstable; urgency=medium

  * set ABI to towo.1
  * new upload to fix the packaging error

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 19 Feb 2017 15:36:40 +0100

linux-siduction (4.9-22) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.11

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Feb 2017 16:44:44 +0100

linux-siduction (4.9-21) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.9.11-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Feb 2017 15:25:13 +0100

linux-siduction (4.9-20) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.10

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Feb 2017 17:45:41 +0100

linux-siduction (4.9-19) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.9.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Feb 2017 20:20:52 +0100

linux-siduction (4.9-18) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.9

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 09 Feb 2017 11:08:05 +0100

linux-siduction (4.9-17) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.9.9-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 07 Feb 2017 14:47:01 +0100

linux-siduction (4.9-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch 4.9.8
  * since 4.9-15 no PAE builds will be anymore

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Feb 2017 14:14:41 +0100

linux-siduction (4.9-15) unstable; urgency=medium

  * fixe some typos

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 03 Feb 2017 08:49:05 +0100

linux-siduction (4.9-14) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.9.8-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 03 Feb 2017 08:19:44 +0100

linux-siduction (4.9-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.7

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 01 Feb 2017 15:26:08 +0100

linux-siduction (4.9-12) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.9.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 31 Jan 2017 15:03:56 +0100

linux-siduction (4.9-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.6

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 26 Jan 2017 17:59:09 +0100

linux-siduction (4.9-10) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.9.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 25 Jan 2017 20:30:51 +0100

linux-siduction (4.9-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 20 Jan 2017 12:55:15 +0100

linux-siduction (4.9-8) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Jan 2017 20:50:36 +0100

linux-siduction (4.9-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 12 Jan 2017 20:11:10 +0100

linux-siduction (4.9-6) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.9.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 10 Jan 2017 18:12:13 +0100

linux-siduction (4.9-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Jan 2017 19:37:57 +0100

linux-siduction (4.9-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.9.1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Jan 2017 14:31:13 +0100

linux-siduction (4.9-3) unstable; urgency=medium

  * set Abi to towo.3
  * import patch-4.9.1-rc1
  * revert /bugfix/kbuild-provide-include-asm-asm-prototypes.h-for-x86.patch it's upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 05 Jan 2017 11:07:25 +0100

linux-siduction (4.9-2) unstable; urgency=medium

  * set ABI to towo.2
  * add patch bugfix/overlayfs_inotify.patch 

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Dec 2016 15:28:16 +0100

linux-siduction (4.9-1) unstable; urgency=medium

  * set ABI to towo.1
  * linux 4.9.0

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 13 Dec 2016 19:52:03 +0100

linux-siduction (4.8-24) unstable; urgency=medium

  * set ABI to towo.1
  * import patch 4.8.14

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 11 Dec 2016 16:57:37 +0100

linux-siduction (4.8-23) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.13
  * import 4.8.14-rc1
  * removed bugfix/fix_race_condition_in_packet_set_ring.patch, it's upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 10 Dec 2016 17:46:11 +0100

linux-siduction (4.8-22) unstable; urgency=medium

  * set ABI to towo.2
  * import bugfix/fix_race_condition_in_packet_set_ring.patch adresses CVE-2016-8655

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 07 Dec 2016 16:52:39 +0100

linux-siduction (4.8-21) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.12

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 02 Dec 2016 15:52:38 +0100

linux-siduction (4.8-20) unstable; urgency=medium

  * set ABI to towo.3
  * build against binutils 2.27.51.20161127-1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Nov 2016 07:52:09 +0100

linux-siduction (4.8-19) unstable; urgency=medium

  * set distribution

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Nov 2016 14:46:16 +0100

linux-siduction (4.8-18) unstable; urgency=medium

  * set ABI to towo.2
  * remove bugfix/0001-UBUNTU-SAUCE-no-up-disable-pie-when-gcc-has-it-enabl.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Nov 2016 14:45:51 +0100

linux-siduction (4.8-17) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.11

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Nov 2016 12:14:15 +0100

linux-siduction (4.8-16) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.10

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Nov 2016 10:49:55 +0100

linux-siduction (4.8-15) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.9
  * import patch-4.8.10-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 20 Nov 2016 12:31:50 +0100

linux-siduction (4.8-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.7

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Nov 2016 17:44:26 +0100

linux-siduction (4.8-13) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.6
  * reenable CONFIG_CC_STACKPROTECTOR_STRONG=y

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Oct 2016 13:56:13 +0100

linux-siduction (4.8-12) unstable; urgency=medium

  * set ABI to towo.3
  * import patch-4.8.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 30 Oct 2016 12:05:45 +0100

linux-siduction (4.8-11) unstable; urgency=medium

  * set ABI to towo.2
  * add bugfix/0001-UBUNTU-SAUCE-no-up-disable-pie-when-gcc-has-it-enabl.patch
  * reenable gcc-6 as compiler

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 28 Oct 2016 21:06:49 +0200

linux-siduction (4.8-10) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 28 Oct 2016 19:10:42 +0200

linux-siduction (4.8-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 22 Oct 2016 14:11:52 +0200

linux-siduction (4.8-8) unstable; urgency=medium

  * set ABI to towo.3
  + revert to using gcc-5

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 22 Oct 2016 12:20:14 +0200

linux-siduction (4.8-7) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.8.4-rc1
  * reenable gcc-6 for build

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Oct 2016 12:48:36 +0200

linux-siduction (4.8-6) unstable; urgency=medium

  * revert to using gcc-5 because of -fstack-protector-strong not supported by compiler on amd64

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Oct 2016 19:11:02 +0200

linux-siduction (4.8-5) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.3 

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 20 Oct 2016 17:29:29 +0200

linux-siduction (4.8-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.2

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Oct 2016 17:02:56 +0200

linux-siduction (4.8-3) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 15 Oct 2016 14:54:10 +0200

linux-siduction (4.8-2) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.8.1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 09 Oct 2016 16:22:13 +0200

linux-siduction (4.8-1) unstable; urgency=medium

  * set ABI to towo.1
  * linux 4.8

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 04 Oct 2016 07:53:17 +0200

linux-siduction (4.7-14) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.7.6

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Sep 2016 11:45:16 +0200

linux-siduction (4.7-13) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.7.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 29 Sep 2016 07:23:37 +0200

linux-siduction (4.7-12) unstable; urgency=medium

  * new upload after perl-transition

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 26 Sep 2016 16:40:34 +0200

linux-siduction (4.7-11) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.7.5
  * fix missed dch -r

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 24 Sep 2016 11:07:41 +0200

linux-siduction (4.7-9) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.7.4

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 15 Sep 2016 12:06:57 +0200

linux-siduction (4.7-8) unstable; urgency=medium

  * set ABI to towo.2
  * import patch-4.7.4-rc1
  * removed bugfix/ext4_avoid_modyfying_checksum_fields.patch, it's upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 Sep 2016 21:24:23 +0200

linux-siduction (4.7-7) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.7.3

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Sep 2016 16:28:54 +0200

linux-siduction (4.7-6) unstable; urgency=medium

  * set ABI to towo.2
  * add bugfix/ext4_avoid_modyfying_checksum_fields.patch
    discussion on https://groups.google.com/forum/#%21topic/linux.kernel/SjITHuqTf-0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 22 Aug 2016 06:52:00 +0200

linux-siduction (4.7-5) unstable; urgency=medium

  * new upload after forgotten dch -r

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 Aug 2016 22:15:49 +0200

linux-siduction (4.7-4) unstable; urgency=medium

  * set ABI to towo.1
  * import patch-4.7.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 Aug 2016 22:14:38 +0200

linux-siduction (4.7-3) unstable; urgency=medium

  * set ABI to towo.2
  * import patch 4.7.2-rc1
  * removed patches
    - bugfix/videobuf2-core-fix-crash-after-fixing-cve-2016-4568.patch
    - bugfix/media-videobuf2-v4l2-verify-planes-array-in-buffer-d.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 19 Aug 2016 09:33:35 +0200

linux-siduction (4.7-2) unstable; urgency=medium

  * import patch-4.7.1
  * set ABI to towo.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 16 Aug 2016 16:46:33 +0200

linux-siduction (4.7-1) unstable; urgency=medium

  * linux 4.7
  * set ABI to towo.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Aug 2016 09:05:40 +0200

linux-siduction (4.7~rc7-1~exp1) experimental; urgency=medium

  * linux 4.7-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Jul 2016 15:08:23 +0200

linux-siduction (4.7~rc6-1~exp1) experimental; urgency=medium

  * set CONFIG_SCHEDSTATS=y
  * linux 4.7-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jul 2016 11:41:00 +0200

linux-siduction (4.7~rc5-1~exp1) experimental; urgency=medium

  * linux 4.7-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Jun 2016 08:22:24 +0200

linux-siduction (4.7~rc4-1~exp1) experimental; urgency=medium

  * linux 4.7-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Jun 2016 13:39:10 +0200

linux-siduction (4.7~rc3-1~exp1) experimental; urgency=medium

  * linux 4.7-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 12 Jun 2016 17:38:16 +0200

linux-siduction (4.6-0~exp1) experimental; urgency=medium

  * linux-4.6

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 18 May 2016 09:26:57 +0200

linux-siduction (4.6~rc7-1~exp1) experimental; urgency=medium

  * linux-4.6-rc7
  * add sp5100_tco_fix.patch
  * reenable sp5100_tco

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 May 2016 07:02:06 +0200

linux-siduction (4.6~rc6-1~exp2) experimental; urgency=medium

  * changed gcc to gcc-6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 May 2016 15:38:43 +0200

linux-siduction (4.6~rc6-1~exp1) experimental; urgency=medium

  * linux-4.6-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 02 May 2016 07:41:22 +0200

linux-siduction (4.6~rc5-1~exp1) experimental; urgency=medium

  * linux-4.6-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 Apr 2016 06:52:10 +0200

linux-siduction (4.6~rc4-1~exp1) experimental; urgency=medium

  * linux-4.6-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Apr 2016 07:43:58 +0200

linux-siduction (4.6~rc3-1~exp1) experimental; urgency=medium

  * linux 4.6-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 Apr 2016 07:09:41 +0200

linux-siduction (4.6~rc2-1~exp1) experimental; urgency=medium

  * disable sp5100_tco, it does not work on many AMD CPU/APU
  * linux 4.6-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Apr 2016 19:04:54 +0200

linux-siduction (4.6~rc1-1~exp1) experimental; urgency=medium

  * remove libelf-dev from build deps
  * disabled CONFIG_STACK_VALIDATION

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Mar 2016 22:58:49 +0200

linux-siduction (4.6~rc1-2) experimental; urgency=medium

  * add libelf-dev to build deps

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Mar 2016 20:23:01 +0200

linux-siduction (4.6~rc1-1) experimental; urgency=medium

  * linux 4.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Mar 2016 20:01:49 +0200

linux-siduction (4.5-1) experimental; urgency=medium

  * linux-4.5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Mar 2016 08:08:30 +0100

linux-siduction (4.5~rc7-1) experimental; urgency=medium

  * linux 4.5-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Mar 2016 10:11:06 +0100

linux-siduction (4.5~rc6-1) experimental; urgency=medium

  * linux 4.5-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 28 Feb 2016 18:24:29 +0100

linux-siduction (4.5~rc5-1) experimental; urgency=medium

  * linux 4.5-rc5 
  * patches synced with debian kernel-git

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 21 Feb 2016 18:38:52 +0100

linux-siduction (4.5~rc4-1) experimental; urgency=medium

  * linux 4.5-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Feb 2016 07:01:37 +0100

linux-siduction (4.5~rc3-1) experimental; urgency=medium

  * linux 4.5-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Feb 2016 07:56:19 +0100

linux-siduction (4.5~rc2-1) experimental; urgency=medium

  * linux 4.5 developement (4.5-rc2)

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Feb 2016 08:42:08 +0100

linux-siduction (4.4~rc8-1) experimental; urgency=medium

  * linux-4.4-rc8
  * sync patches with debian kernel git

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jan 2016 08:19:01 +0100

linux-siduction (4.4~rc7-1) experimental; urgency=medium

  * linux 4.4-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Dec 2015 18:27:07 +0100

linux-siduction (4.4~rc6-3) experimental; urgency=medium

  * set DEB_BUILD_OPTIONS=noddebs

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Dec 2015 08:27:12 +0100

linux-siduction (4.4~rc6-1) experimental; urgency=medium

  * linux 4.4-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 21 Dec 2015 06:56:36 +0100

linux-siduction (4.4~rc5-2) experimental; urgency=medium

  * import revert_mtrr.patch, fixes nvidia 304 driver

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Dec 2015 07:16:01 +0100

linux-siduction (4.4~rc5-1) experimental; urgency=medium

  * linux 4.4-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Dec 2015 12:56:05 +0100

linux-siduction (4.3~rc7-1) experimental; urgency=medium

  * linux 4.3-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Oct 2015 10:51:22 +0100

linux-siduction (4.3~rc6-1) experimental; urgency=medium

  * linux 4.3-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 19 Oct 2015 09:33:08 +0200

linux-siduction (4.3~rc5-1) experimental; urgency=medium

  * linux 4.3-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 11 Oct 2015 22:15:25 +0200

linux-siduction (4.3~rc4-3) experimental; urgency=medium

  * fix debian/control 

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 04 Oct 2015 20:09:44 +0200

linux-siduction (4.3~rc4-2) experimental; urgency=medium

  * add libssl-dev as depend

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 04 Oct 2015 20:02:47 +0200

linux-siduction (4.3~rc4-1) experimental; urgency=medium

  * Linux 4.3-rc4
  * sync patches with debian

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 04 Oct 2015 19:12:51 +0200

linux-siduction (4.3~rc1-1) experimental; urgency=medium

  * linux 4.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 15 Sep 2015 14:58:19 +0200

linux-siduction (4.2~rc8-1) experimental; urgency=medium

  * linux 4.2-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 24 Aug 2015 09:53:04 +0200

linux-siduction (4.2~rc7-1) experimental; urgency=medium

  * linux 4.2-rc7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 17 Aug 2015 13:34:18 +0200

linux-siduction (4.2~rc6-1) experimental; urgency=medium

  * linux 4.2-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 08 Aug 2015 18:12:07 +0200

linux-siduction (4.2~rc5-1) experimental; urgency=medium

  * linux 4.2-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Aug 2015 07:37:32 +0200

linux-siduction (4.2~rc3-1) experimental; urgency=medium

  * linux 4.2-rc3

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Jul 2015 08:35:37 +0200

linux-siduction (4.2~rc2-1) experimental; urgency=medium

  * linux 4.2-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Jul 2015 13:14:27 +0200

linux-siduction (4.2~rc1-1) experimental; urgency=medium

  * linux 4.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Jul 2015 09:50:29 +0200

linux-siduction (4.1~rc8-1) experimental; urgency=medium

  * linux 4.1-rc8

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 15 Jun 2015 13:53:46 +0200

linux-siduction (4.1~rc7-1) experimental; urgency=medium

  *linux 4.1-rc7 

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Jun 2015 12:55:11 +0200

linux-siduction (4.1~rc6-1) experimental; urgency=medium

  * linux 4.1-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 01 Jun 2015 08:38:06 +0200

linux-siduction (4.1~rc5-1) experimental; urgency=medium

  * linux 4.1-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 25 May 2015 11:14:05 +0200

linux-siduction (4.1~rc4-1) experimental; urgency=medium

  * linux 4.1-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 May 2015 21:10:38 +0200

linux-siduction (4.1~rc3-2) experimental; urgency=medium

  * disable features/Kbuild-kconfig-Verbose-version-of-listnewconfig.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 May 2015 12:04:46 +0200

linux-siduction (4.1~rc3-1) experimental; urgency=medium

  * start linux 4.1 developement

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 11 May 2015 10:31:43 +0200

linux-siduction (4.0~rc7-1) experimental; urgency=medium

  * linux 4.0-rc7, likely the last RC before release

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 07 Apr 2015 07:16:07 +0200

linux-siduction (4.0~rc6-1) experimental; urgency=medium

  * linux 4.0-rc6

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Mar 2015 08:49:17 +0200

linux-siduction (4.0~rc5-4) experimental; urgency=medium

  * fixed another typo

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Mar 2015 19:32:33 +0100

linux-siduction (4.0~rc5-3) experimental; urgency=medium

  * fixed a typo

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Mar 2015 19:21:03 +0100

linux-siduction (4.0~rc5-2) experimental; urgency=medium

  * config changes

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Mar 2015 19:13:16 +0100

linux-siduction (4.0~rc5-1) experimental; urgency=medium

  * linux-4.0-rc5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 23 Mar 2015 08:45:49 +0100

linux-siduction (4.0~rc4-1) experimental; urgency=medium

  * linux-4.0-rc4

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Mar 2015 12:42:55 +0100

linux-siduction (4.0~rc3-1) experimental; urgency=medium

  * start of kernel 4.0 developement

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Mar 2015 07:56:11 +0100

linux-siduction (3.19-4) unstable; urgency=medium

  * import patch-3.19.1
  * set ABI to towo.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 07 Mar 2015 17:48:30 +0100

linux-siduction (3.19-3) unstable; urgency=medium

  * import patch-3.19.1-rc1
  * set ABI to 0.towo.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 04 Mar 2015 10:31:13 +0100

linux-siduction (3.19-2) unstable; urgency=medium

  * config: CONFIG_DRM_LOAD_EDID_FIRMWARE=y, CONFIG_EFI_MIXED=y
  * set ABI to 0.towo.2
  * add bugfix/ext4-ignore-journal-checksum-on-remount-don-t-fail.patch from the stable-queue

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 25 Feb 2015 15:25:00 +0100

linux-siduction (3.19-1) unstable; urgency=medium

  * set ABI to 0.towo
  * linux 3.19.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Feb 2015 07:29:51 +0100

linux-siduction (3.18-18) unstable; urgency=medium

  * set ABi to 6.towo
  * import patch-3.18.6

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Feb 2015 21:32:33 +0100

linux-siduction (3.18-17) unstable; urgency=medium

  * set Abi to 5.towo.3
  * reenable 32bit emulation, sorry for the noise 

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 31 Jan 2015 23:12:36 +0100

linux-siduction (3.18-15) unstable; urgency=medium

  * set ABI to 5.towo.2
  * changed some configs

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 31 Jan 2015 13:51:00 +0100

linux-siduction (3.18-14) unstable; urgency=medium

  * set ABI to 5.towo
  * import patch-3.18.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 30 Jan 2015 07:50:27 +0100

linux-siduction (3.18-13) unstable; urgency=medium

  * set ABI to 4.towo.2
  * import patch-3.18.5-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 28 Jan 2015 09:48:28 +0100

linux-siduction (3.18-12) unstable; urgency=medium

  * set ABI to 4.towo
  * import patch-3.18.4

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 27 Jan 2015 18:05:48 +0100

linux-siduction (3.18-11) unstable; urgency=medium

  * set ABI to 3.towo.2
  * import patch-3.18.4-rc1
  * remove 3.18.4-review.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 25 Jan 2015 19:54:56 +0100

linux-siduction (3.18-10) unstable; urgency=medium

  * set ABI to 3.towo.1
  * add overlayfs_inotify.patch
  * add 3.18.4-review.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 24 Jan 2015 14:26:23 +0100

linux-siduction (3.18-9) unstable; urgency=medium

  * set ABI to 3.towo
  * import patch-3.18.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 18 Jan 2015 16:41:22 +0100

linux-siduction (3.18-8) unstable; urgency=medium

  * set ABI to 2.towo
  * import patch-3.18.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 08 Jan 2015 22:19:35 +0100

linux-siduction (3.18-7) unstable; urgency=medium

  * set ABI to 1.towo.3
  * enable VFIO in config

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 06 Jan 2015 19:52:50 +0100

linux-siduction (3.18-6) unstable; urgency=medium

  * set ABI to 1.towo.2
  * fixed some iptables configs

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Jan 2015 20:25:03 +0100

linux-siduction (3.18-5) unstable; urgency=medium

  * set ABI to 1.towo
  * import patch-3.18.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 16 Dec 2014 21:56:52 +0100

linux-siduction (3.18-4) unstable; urgency=medium

  * removed aufs patches

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Dec 2014 22:00:43 +0100

linux-siduction (3.18-3) unstable; urgency=medium

  * set ABI to 0.towo.1
  * import patch-3.18.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Dec 2014 21:36:22 +0100

linux-siduction (3.18-2) unstable; urgency=medium

  * set abi to 0.towo.2
  * add rtl8192ce.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 14 Dec 2014 12:36:01 +0100

linux-siduction (3.18-1) unstable; urgency=medium

  * set ABI to 0.towo
  * linux 3.18.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 08 Dec 2014 13:19:06 +0100

linux-siduction (3.17-13) unstable; urgency=medium

  * set ABI to 5.towo
  * import patch-3.17.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 07 Dec 2014 12:37:18 +0100

linux-siduction (3.17-12) unstable; urgency=medium

  * set ABI to 4.towo
  * import patch-3.17.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Nov 2014 20:43:23 +0100

linux-siduction (3.17-11) unstable; urgency=medium

  * set ABI to 3.towo
  * import patch-3.17.3

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Nov 2014 22:11:51 +0100

linux-siduction (3.17-10) unstable; urgency=medium

  * set ABI to 2.towo
  * import patch-3.17.2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 31 Oct 2014 11:43:14 +0100

linux-siduction (3.17-9) unstable; urgency=medium

  * set ABI to 1.towo.4
  * import fix_vgaarb.patch, see http://forum.siduction.org/index.php?topic=5104.0

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 28 Oct 2014 16:46:05 +0100

linux-siduction (3.17-8) unstable; urgency=medium

  * set ABI to 1.towo.3
  * import patch-3.17.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 28 Oct 2014 12:51:42 +0100

linux-siduction (3.17-7) unstable; urgency=medium

  * set ABI to 1.towo.2
  * add bugfix/3.17_btrts_fix.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Oct 2014 18:18:07 +0200

linux-siduction (3.17-6) unstable; urgency=medium

  * set ABI to 1.towo
  * import patch-3.17.1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Oct 2014 15:37:42 +0200

linux-siduction (3.17-5) unstable; urgency=medium

  * set ABI to 0.towo.4
  * import patch-3.17.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 13 Oct 2014 13:32:26 +0200

linux-siduction (3.17-3) unstable; urgency=medium

  * set ABI to 0.towo.3
  * set CONFIG_B43_PHY_G=y

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 07 Oct 2014 20:24:04 +0200

linux-siduction (3.17-2) unstable; urgency=medium

  * set ABI to 0.towo.2
  * reenabled PAE build
  * fixed config CONFIG_IP_NF_NAT and CONFIG_IP6_NF_NAT

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 06 Oct 2014 19:39:03 +0200

linux-siduction (3.17-1) unstable; urgency=medium

  * set ABI to 0.towo
  * linux 3.17.0

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 05 Oct 2014 22:07:45 +0200

linux-siduction (3.16-9) unstable; urgency=medium

  * set ABI to 4.towo
  * sync with debian/svn

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 05 Oct 2014 19:59:26 +0200

linux-siduction (3.16-8) unstable; urgency=medium

  * set ABI to 3.towo.2
  * import patch-3.16.4-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 04 Oct 2014 12:17:00 +0200

linux-siduction (3.16-7) unstable; urgency=medium

  * set ABI to 3.towo
  * import patch-3.16.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 17 Sep 2014 23:21:30 +0200

linux-siduction (3.16-6) unstable; urgency=medium

  * set ABI to 2.towo.3
  * import patch-3.16.3-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 16 Sep 2014 11:29:08 +0200

linux-siduction (3.16-5) unstable; urgency=medium

  * set ABI to 2.towo.2
  * add iwlwifi-do-not-request-unreleased-firmware.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 07 Sep 2014 12:13:17 +0200

linux-siduction (3.16-4) unstable; urgency=medium

  * set ABI to 2.towo
  * import patch-3.16.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 06 Sep 2014 11:03:27 +0200

linux-siduction (3.16-3) unstable; urgency=medium

  * set ABI to 1.towo.2
  * import patch-3-16.2-rc2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 04 Sep 2014 19:10:11 +0200

linux-siduction (3.16-2) unstable; urgency=medium

  * set ABI to 1.towo
  * import patch-3.16.1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 14 Aug 2014 10:52:35 +0200

linux-siduction (3.16-1) unstable; urgency=medium

  * set ABI to 0.towo
  * new upstream version 3.16.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Aug 2014 11:06:37 +0200

linux-siduction (3.15-17) unstable; urgency=medium

  * set ABI to 8.towo
  * import patch-3.15.8

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 01 Aug 2014 09:32:31 +0200

linux-siduction (3.15-16) unstable; urgency=medium

  * set ABI to 7.towo
  * again build with gcc-4.9, the issue is solved with gcc 4.9.1-3
  * import patch-3.15.7

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 28 Jul 2014 22:05:03 +0200

linux-siduction (3.15-15) unstable; urgency=medium

  * set ABI to 6.towo.2
  * build kernel with gcc-4.8 becasue of https://lkml.org/lkml/2014/7/24/584
  * add patches from the stable-queue
      usb-check-if-port-status-is-equal-to-rxdetect.patch
      usb-chipidea-udc-disable-auto-zlp-generation-on-ep0.patch
      media-gspca_pac7302-add-new-usb-id-for-genius-i-look-317.patch
      alsa-hda-revert-stream-assignment-order-for-intel-controllers.patch
      alsa-hda-fix-broken-pm-due-to-incomplete-i915-initialization.patch
      drivers-hv-hv_fcopy-fix-a-race-condition-for-smp-guest.patch
      drivers-hv-util-fix-a-bug-in-the-kvp-code.patch
      revert-bluetooth-add-a-new-pid-vid-0cf3-e005-for-ar3012.patch
      bluetooth-ignore-h5-non-link-packets-in-non-active-state.patch
      fuse-timeout-comparison-fix.patch
      fuse-avoid-scheduling-while-atomic.patch
      fuse-handle-large-user-and-group-id.patch
      fuse-ignore-entry-timeout-on-lookup_reval.patch
      iio-core-handle-error-when-mask-type-is-not-separate.patch
      tracing-instance_rmdir-leaks-ftrace_event_file-filter.patch
      tracing-fix-graph-tracer-with-stack-tracer-on-other-archs.patch
      tracing-add-ftrace_trace_stack-into-__trace_puts-__trace_bputs.patch
      tracing-add-trace_iter_printk-flag-check-in-__trace_puts-__trace_bputs.patch
      xen-balloon-set-ballooned-out-pages-as-invalid-in-p2m.patch
      xen-manage-fix-potential-deadlock-when-resuming-the-console.patch
      hwmon-da9055-don-t-use-dash-in-the-name-attribute.patch
      hwmon-da9052-don-t-use-dash-in-the-name-attribute.patch
      hwmon-adt7470-fix-writes-to-temperature-limit-registers.patch
      igb-workaround-for-i210-errata-25-slow-system-clock.patch
      igb-do-a-reset-on-sr-iov-re-init-if-device-is-down.patch
      quota-missing-lock-in-dqcache_shrink_scan.patch
      iwlwifi-update-the-7265-series-hw-ids.patch
      iwlwifi-dvm-don-t-enable-cts-to-self.patch
      shmem-fix-faulting-into-a-hole-while-it-s-punched.patch
      shmem-fix-faulting-into-a-hole-not-taking-i_mutex.patch
      shmem-fix-splicing-from-a-hole-while-it-s-punched.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 26 Jul 2014 13:25:57 +0200

linux-siduction (3.15-14) unstable; urgency=medium

  * set ABI to 6.towo
  * import patch-3.15.6

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 18 Jul 2014 08:22:56 +0200

linux-siduction (3.15-13) unstable; urgency=medium

  * set ABI to 5.towo.2
  * iport patch-3.15.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 16 Jul 2014 08:21:39 +0200

linux-siduction (3.15-12) unstable; urgency=medium

  * set ABI to 5.towo
  * import patch-3.15.5

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 10 Jul 2014 08:41:17 +0200

linux-siduction (3.15-11) unstable; urgency=medium

  * set ABI to 4.towo
  * import patch-3.15.4
  * removed some config options which are leftover from my rc-tests

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 07 Jul 2014 07:30:58 +0200

linux-siduction (3.15-10) unstable; urgency=medium

  * set ABI to 3.towo.2
  * add bfq to config, default is cfq

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 01 Jul 2014 09:00:54 +0200

linux-siduction (3.15-9) unstable; urgency=medium

  * set ABI to 3.towo
  * import patch-3.15.3
  * add bfq patchset

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 01 Jul 2014 08:20:21 +0200

linux-siduction (3.15-8) unstable; urgency=medium

  * realy set ABI to 2.towo, sorry for the noise

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 27 Jun 2014 11:25:08 +0200

linux-siduction (3.15-7) unstable; urgency=medium

  * fix config

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 27 Jun 2014 11:08:39 +0200

linux-siduction (3.15-6) unstable; urgency=medium

  * set ABI to 2.towo
  * import patch-3.15.2
  * some config changes

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 27 Jun 2014 08:49:32 +0200

linux-siduction (3.15-5) unstable; urgency=medium

  * set ABI to 1.towo.2
  * import patch-3.15.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 25 Jun 2014 07:46:45 +0200

linux-siduction (3.15-4) unstable; urgency=medium

  * set ABI to 1.towo
  * import patch-3.15.1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Jun 2014 07:55:41 +0200

linux-siduction (3.15-3) unstable; urgency=medium

  * set ABI to 0.towo.3
  * add bugfix/CM109-mixer-quirk.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 15 Jun 2014 12:52:19 +0200

linux-siduction (3.15-2) unstable; urgency=medium

  * set ABI to 0.towo.2
  * import patch-3.15.1-rc1 fixes CVE-2014-4014.

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 13 Jun 2014 08:33:04 +0200

linux-siduction (3.15-1) unstable; urgency=medium

  * set ABI to 0.towo
  * linux 3.15.0

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 09 Jun 2014 16:54:32 +0200

linux-siduction (3.14-14) unstable; urgency=medium

  * set ABI to 6.towo
  * import linux 3.14.6
  * removed acpica-fix.patch is now upstream

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 08 Jun 2014 10:41:20 +0200

linux-siduction (3.14-13) unstable; urgency=medium

  * fix bugfix/acpica-fix.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Jun 2014 17:44:09 +0200

linux-siduction (3.14-12) unstable; urgency=medium

  * add patches for CVE-2014-3153
  * set ABI to 5.towo.2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 06 Jun 2014 17:24:59 +0200

linux-siduction (3.14-11) unstable; urgency=medium

  * set ABI to 5.towo
  * import linux 3.14.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 01 Jun 2014 16:00:38 +0200

linux-siduction (3.14-10) unstable; urgency=medium

  * set ABI to 4.towo
  * import linux 3.14.4

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 13 May 2014 14:20:12 +0200

linux-siduction (3.14-9) unstable; urgency=medium

  * set ABI to 3.towo.2
  * import patch-3.14.4-rc1 fixes CVE-2014-0196

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 12 May 2014 13:19:13 +0200

linux-siduction (3.14-8) unstable; urgency=medium

  * set ABI to 3.towo
  * import 3.14.3

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 06 May 2014 19:16:55 +0200

linux-siduction (3.14-7) unstable; urgency=medium

  * set ABI to 2.towo
  * import 3.14.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 Apr 2014 11:12:57 +0200

linux-siduction (3.14-6) unstable; urgency=medium

  * set ABI to 1.towo.2
  * add ACPICA_Tables_Fix_a_bad_pointer_iss~_in_acpi_tb_parse_root_table.patch fixes #74131
    and http://forum.siduction.org/index.php?topic=4487.0

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 25 Apr 2014 15:28:59 +0200

linux-siduction (3.14-5) unstable; urgency=medium

  * set ABI to 1.towo
  * import 3.14.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Apr 2014 20:57:13 +0200

linux-siduction (3.14-4) unstable; urgency=medium

  * set ABI to 0.towo.4
  * import 3.14.1-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 11 Apr 2014 20:45:25 +0200

linux-siduction (3.14-3) unstable; urgency=medium

  * set ABI to 0.towo.3
  * activate aufs
  * update aufs

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Mar 2014 17:32:04 +0200

linux-siduction (3.14-2) unstable; urgency=medium

  * set ABI to 0.towo.2
  * set bfq as option, cfq is the default i/o scheduler

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Mar 2014 09:59:01 +0200

linux-siduction (3.14-1) unstable; urgency=medium

  * set ABI to 0.towo.1
  * linux 3.14

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 31 Mar 2014 08:04:25 +0200

linux-siduction (3.13-12) unstable; urgency=medium

  * set ABI to 7.towo.2
  * import bfq-patchset, cfq is default

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 28 Mar 2014 08:52:33 +0100

linux-siduction (3.13-10) unstable; urgency=medium

  * set ABI to 6.towo
  * import patch 3.13.6

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 07 Mar 2014 11:57:42 +0100

linux-siduction (3.13-9) unstable; urgency=medium

  * set ABI to 5.towo.2
  * set CONFIG_PHYSICAL_ALIGN=0x1000000 on config-arch-32

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 03 Mar 2014 21:10:06 +0100

linux-siduction (3.13-8) unstable; urgency=medium

  * set ABI to 5.towo
  * import patch 3.13.5

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 22 Feb 2014 23:26:56 +0100

linux-siduction (3.13-7) unstable; urgency=medium

  * set ABI to 4.towo
  * import patch 3.13.4

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Feb 2014 10:07:40 +0100

linux-siduction (3.13-6) unstable; urgency=medium

  * set ABI to 3.towo
  * import patch 3.13.3

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 14 Feb 2014 14:27:16 +0100

linux-siduction (3.13-5) unstable; urgency=medium

  * set ABI to 2.towo
  * import patch 3.13.2

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 06 Feb 2014 21:16:43 +0100

linux-siduction (3.13-4) unstable; urgency=medium

  * set ABI to 1.towo
  * import patch-3.13.1
  * CONFIG_HZ=300 testsetting, i have some lags with android in vbox over genymotion with HZ=1000
    mayby the next build will back to HZ=1000

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 29 Jan 2014 22:54:23 +0100

linux-siduction (3.13-3) unstable; urgency=medium

  * set ABI to 0.towo.3
  * testbuild with aptosid kernel config

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 27 Jan 2014 11:50:32 +0100

linux-siduction (3.13-2) unstable; urgency=medium

  * set ABI to 0.towo.2
  * set CONFIG_KERNEL_GZIP instead of CONFIG_KERNEL_XZ
  * set CONFIG_SQUASHFS_DECOMP_MULTI

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 26 Jan 2014 21:57:39 +0100

linux-siduction (3.13-1) unstable; urgency=medium

  * set ABI to 0.towo
  * linux 3.13.0
  * update aufs to aufs 3.x-rcN-20140120.

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 20 Jan 2014 08:04:58 +0100

linux-siduction (3.12-10) unstable; urgency=medium

  * set ABI to 8.towo
  * import patch 3.12.8

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 16 Jan 2014 09:40:45 +0100

linux-siduction (3.12-9) unstable; urgency=medium

  * set ABI to 7.towo
  * import patch 3.12.7

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 10 Jan 2014 14:34:20 +0100

linux-siduction (3.12-8) unstable; urgency=medium

  * set ABI to 6.towo
  * import linux 3.12.6
  * reenabled CONFIG_PREEMPT=y

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 20 Dec 2013 18:09:47 +0100

linux-siduction (3.12-7) unstable; urgency=medium

  * set ABI to 5.towo
  * import linux 3.12.5

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 13 Dec 2013 18:58:08 +0100

linux-siduction (3.12-6) unstable; urgency=low

  * set ABI to 4.towo
  * import linux 3.12.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 08 Dec 2013 18:36:08 +0100

linux-siduction (3.12-5) unstable; urgency=low

  * set ABI to 3.towo.2
  * fixed a typo in config so that r8712u will build
  * realy reactivate r8712u

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 05 Dec 2013 17:21:17 +0100

linux-siduction (3.12-4) unstable; urgency=low

  * set ABI to 3.towo
  * disabled RCU preemtation
  * import linux 3.12.3
  * reverted r92su, it seems to make problems, see http://forum.siduction.org/index.php?topic=3990.0
  * reactivate r9712u

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 05 Dec 2013 09:44:02 +0100

linux-siduction (3.12-3) unstable; urgency=low

  * set ABI to 2.towo
  * import linux 3.12.2
  * update r92su

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 30 Nov 2013 15:00:15 +0100

linux-siduction (3.12-2) unstable; urgency=low

  * set ABI to 1.towo
  * import linux 3.12.1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 21 Nov 2013 12:11:16 +0100

linux-siduction (3.12-1) unstable; urgency=low

  * set ABI to 0.towo.1
  * start linux 3.12 branch

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 08 Nov 2013 07:34:50 +0100

linux-siduction (3.11-9) unstable; urgency=low

  * set ABI to 6.towo
  * import linux 3.11.6

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 19 Oct 2013 20:41:43 +0200

linux-siduction (3.11-8) unstable; urgency=low

  * set ABI to 5.towo
  * import linux 3.11.5

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 14 Oct 2013 10:26:05 +0200

linux-siduction (3.11-7) unstable; urgency=low

  * set ABI to 4.towo
  * import linux 3.11.4

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 06 Oct 2013 15:54:08 +0200

linux-siduction (3.11-6) unstable; urgency=low

  * set ABI to 3.towo
  * import linux 3.11.3

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 02 Oct 2013 08:11:23 +0200

linux-siduction (3.11-5) unstable; urgency=low

  * set ABI to 2.towo
  * import linux-3.11.2

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 27 Sep 2013 14:18:36 +0200

linux-siduction (3.11-4) unstable; urgency=low

  * set ABI to 1.towo.2
  * reenable r8712u

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 19 Sep 2013 21:49:01 +0200

linux-siduction (3.11-3) unstable; urgency=low

  * set ABI to 1.towo
  * import linux-3.11.1

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 16 Sep 2013 09:59:06 +0200

linux-siduction (3.11-2) unstable; urgency=low

  * set ABI to 0.towo.1
  * import linux-3.11.1-rc1
  * update aufs

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 13 Sep 2013 18:53:44 +0200

linux-siduction (3.11-1) unstable; urgency=low

  * set ABI to 0.towo
  * import linux 3.11
  * update aufs

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 10 Sep 2013 08:46:08 +0200

linux-siduction (3.10-10) unstable; urgency=low

  * set ABI to 10.towo
  * import linux 3.10.10

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 31 Aug 2013 18:35:19 +0200

linux-siduction (3.10-9) unstable; urgency=low

  * set ABI to 9.towo
  * import linux 3.10.9
  * close bug #1304

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 24 Aug 2013 18:15:33 +0200

linux-siduction (3.10-4) unstable; urgency=low

  * set ABI to 4.towo
  * import linux 3.10.4
  * can't update kernels frequently because i'm in hospital at the moment

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 03 Aug 2013 18:34:46 +0200

linux-siduction (3.10-0) unstable; urgency=low

  * set ABI to 0.towo
  * update aufs

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 03 Jul 2013 11:10:05 +0200

linux-siduction (3.9-15) unstable; urgency=low

  * set ABI to 8.towo
  * import linux 3.9.8

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 28 Jun 2013 22:37:10 +0200

linux-siduction (3.9-14) unstable; urgency=low

  * set ABI to 7.towo
  * import linux 3.9.7

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 21 Jun 2013 17:31:08 +0200

linux-siduction (3.9-13) unstable; urgency=low

  * set ABI to 6.towo.1
  * import linux 3.9.7-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 18 Jun 2013 20:33:35 +0200

linux-siduction (3.9-12) unstable; urgency=low

  * set ABI to 6.towo
  * import linux 3.9.6

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 13 Jun 2013 20:59:08 +0200

linux-siduction (3.9-11) unstable; urgency=low

  * set ABI to 5.towo.1
  * import patch-3.9.6-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 12 Jun 2013 08:15:10 +0200

linux-siduction (3.9-10) unstable; urgency=low

  * set ABI to 5.towo
  * import linux 3.9.5

 -- siduction builders <packaging@siduction.org>  Sat, 08 Jun 2013 16:28:02 +0200

linux-siduction (3.9-9) unstable; urgency=low

  * set ABI to 4.towo.1
  * import linux-3.9.5-rc1

 -- siduction builders <packaging@siduction.org>  Thu, 06 Jun 2013 10:14:27 +0200

linux-siduction (3.9-8) unstable; urgency=low

  * set ABI to 4.towo
  * import linux-3.9.4
  * update aufs
  * import patches from the stable queue
    - avr32-fix-relocation-check-for-signed-18-bit-offset
    - usb-ohci-fix-logic-for-scheduling-isochronous-urbs
    - usb-fix-latency-in-uhci-hcd-and-ohci-hcd

 -- siduction builders <packaging@siduction.org>  Sat, 25 May 2013 17:26:22 +0200

linux-siduction (3.9-7) unstable; urgency=low

  * set ABI to 3.towo
  * import linux 3.9.3

 -- siduction builders <packaging@siduction.org>  Mon, 20 May 2013 10:37:55 +0200

linux-siduction (3.9-6) unstable; urgency=low

  * realy set ABI to 2.towo.2

 -- siduction builders <packaging@siduction.org>  Sat, 18 May 2013 13:28:52 +0200

linux-siduction (3.9-5) unstable; urgency=low

  * set ABI to 2.towo.2
  * import linux 3.9.3-rc1

 -- siduction builders <packaging@siduction.org>  Sat, 18 May 2013 12:18:02 +0200

linux-siduction (3.9-4) unstable; urgency=low

  * set ABI to 2.towo
  * import linux 3.9.2

 -- siduction builders <packaging@siduction.org>  Sun, 12 May 2013 14:45:11 +0200

linux-siduction (3.9-3) unstable; urgency=low

  * set ABI to 1.towo
  * import linux 3.9.1

 -- siduction builders <packaging@siduction.org>  Thu, 09 May 2013 14:07:24 +0200

linux-siduction (3.9-2) unstable; urgency=low

  * set ABI to 0.towo.2
  * import linux 3.9.1-rc1

 -- siduction builders <packaging@siduction.org>  Tue, 07 May 2013 17:41:54 +0200

linux-siduction (3.9-1) unstable; urgency=low

  * set ABI to 0.towo
  * import linux 3.9

 -- siduction builders <packaging@siduction.org>  Mon, 29 Apr 2013 08:18:08 +0200

linux-siduction (3.8-13) unstable; urgency=low

  * set ABI to 9.towo
  * import linux 3.8.9

 -- siduction builders <packaging@siduction.org>  Fri, 26 Apr 2013 07:06:37 +0200

linux-siduction (3.8-12) unstable; urgency=low

  * set ABI to 8.towo
  * import linux 3.8.8

 -- siduction builders <packaging@siduction.org>  Thu, 18 Apr 2013 08:38:37 +0200

linux-siduction (3.8-11) unstable; urgency=low

  * set ABI to 7.towo
  * import linux 3.8.7

 -- siduction builders <packaging@siduction.org>  Fri, 12 Apr 2013 23:09:47 +0200

linux-siduction (3.8-10) unstable; urgency=low

  * set ABI to 6.towo
  * import linux 3.8.6

 -- siduction builders <packaging@siduction.org>  Sat, 06 Apr 2013 16:09:30 +0200

linux-siduction (3.8-9) unstable; urgency=low

  * set ABI to 5.towo
  * import linux 3.8.5

 -- siduction builders <packaging@siduction.org>  Thu, 28 Mar 2013 22:20:48 +0100

linux-siduction (3.8-8) unstable; urgency=low

  * set ABI to 4.towo
  * import linux 3.8.4

 -- siduction builders <packaging@siduction.org>  Thu, 21 Mar 2013 07:10:02 +0100

linux-siduction (3.8-7) unstable; urgency=low

  * set ABI to 3.towo.1
  * import patches from the stable queue:
    - atl1c-restore-buffer-state.patch
    - btrfs-use-rcu_barrier-to-wait-for-bdev-puts-at-unmount.patch
    - loopdev-fix-a-deadlock.patch
    - loopdev-remove-an-user-triggerable-oops.patch
    - revert-drm-i915-enable-irqs-earlier-when-resuming.patch
    - revert-drm-i915-reorder-setup-sequence-to-have-irqs-for-output-setup.patch
    - usb-added-support-for-cinterion-s-products-ah6-and-pls8.patch
    - usb-cdc-wdm-fix-buffer-overflow.patch
    - usb-cp210x-new-vendor-device-ids.patch
    - usb-dwc3-core-don-t-forget-to-free-coherent-memory.patch
    - usb-ehci-don-t-check-dma-values-in-qh-overlays.patch
    - usb-ehci-work-around-silicon-bug-in-intel-s-ehci-controllers.patch
    - usb-option-add-huawei-e5331.patch
    - usb-serial-add-rigblaster-advantage-to-device-table.patch
    - usb-storage-fix-huawei-mode-switching-regression.patch
  * update aufs
  * add radeon-firmware-is-required-for-drm-and-kms-on-r600-onward.patch

 -- siduction builders <packaging@siduction.org>  Tue, 19 Mar 2013 09:25:09 +0100

linux-siduction (3.8-5) unstable; urgency=low

  * set ABI to 2.towo
  * import linux 3.8.2

 -- siduction builders <packaging@siduction.org>  Mon, 04 Mar 2013 09:40:47 +0100

linux-siduction (3.8-4) unstable; urgency=low

  * set ABI to 1.towo.1
  * import linux 3.8.2.rc1
  * bump minimum version for initramfs-tools to 0.110~

 -- siduction builders <packaging@siduction.org>  Sat, 02 Mar 2013 18:00:41 +0100

linux-siduction (3.8-3) unstable; urgency=low

  * set ABI to 1.towo
  * import linux 3.8.1

 -- siduction builders <packaging@siduction.org>  Thu, 28 Feb 2013 18:20:37 +0100

linux-siduction (3.8-2) unstable; urgency=low

  * add patch CVE Request: kernel - sock_diag: Fix out-of-bounds access to sock_diag_handlers[]
  * config: add CONFIG_USB_UAS=m

 -- siduction builders <packaging@siduction.org>  Tue, 26 Feb 2013 14:23:38 +0100

linux-siduction (3.8-1) unstable; urgency=low

  * start of linux-3.8 branch
  * set ABI to 0.towo
  * update aufs3

 -- siduction builders <packaging@siduction.org>  Tue, 19 Feb 2013 07:51:18 +0100

linux-siduction (3.7-15) unstable; urgency=low

  * import linux 3.7.9
  * set ABI to 9.towo

 -- siduction builders <packaging@siduction.org>  Mon, 18 Feb 2013 08:31:12 +0100

linux-siduction (3.7-14) unstable; urgency=low

  * import linux 3.7.8
  * set ABI to 8.towo

 -- siduction builders <packaging@siduction.org>  Fri, 15 Feb 2013 09:51:47 +0100

linux-siduction (3.7-13) unstable; urgency=low

  * import linux 3.7.7
  * set ABI to 7.towo

 -- siduction builders <packaging@siduction.org>  Mon, 11 Feb 2013 20:17:12 +0100

linux-siduction (3.7-12) unstable; urgency=low

  * import linux 3.7.6
  * set ABI to 6.towo

 -- siduction builders <packaging@siduction.org>  Mon, 04 Feb 2013 09:17:14 +0100

linux-siduction (3.7-11) unstable; urgency=low

  * Add  patches for samsung efi problem (https://bugzilla.kernel.org/show_bug.cgi?id=47121)
  * set ABI to 5.towo.1

 -- siduction builders <packaging@siduction.org>  Thu, 31 Jan 2013 20:09:57 +0100

linux-siduction (3.7-10) unstable; urgency=low

  * import linux-3.7.5
  * set ABI to 5.towo

 -- siduction builders <packaging@siduction.org>  Mon, 28 Jan 2013 08:50:22 +0100

linux-siduction (3.7-9) unstable; urgency=low

  * import linux 3.7.4
  * set ABI to 4.towo

 -- siduction builders <packaging@siduction.org>  Tue, 22 Jan 2013 07:39:51 +0100

linux-siduction (3.7-8) unstable; urgency=low

  * import patch-3.7.4-rc1
  * set ABI to 3.towo.1

 -- siduction builders <packaging@siduction.org>  Sun, 20 Jan 2013 13:43:13 +0100

linux-siduction (3.7-7) unstable; urgency=low

  * import linux 3.7.3
  * set ABI to 3.towo

 -- siduction builders <packaging@siduction.org>  Sat, 19 Jan 2013 17:31:37 +0100

linux-siduction (3.7-5) unstable; urgency=low

  * import linux 3.7.2
  * set ABI to 2.towo

 -- siduction builders <packaging@siduction.org>  Fri, 11 Jan 2013 20:55:48 +0100

linux-siduction (3.7-4) unstable; urgency=low

  * import patch-3.7.1
  * Set ABI to 1.towo

 -- siduction builders <packaging@siduction.org>  Mon, 17 Dec 2012 22:05:11 +0100

linux-siduction (3.7-3) unstable; urgency=low

  * import patch-3.7.1-rc1

 -- siduction builders <packaging@siduction.org>  Sat, 15 Dec 2012 11:26:06 +0100

linux-siduction (3.7-2) unstable; urgency=low

  * Add bugfix/pwc-Fix-codec1-cameras-no-longer-working.patch

 -- siduction builders <packaging@siduction.org>  Tue, 11 Dec 2012 12:48:50 +0100

linux-siduction (3.7-1) unstable; urgency=low

  * Start linux-3.7 developement
  * Set ABI to 0.towo

 -- siduction builders <packaging@siduction.org>  Tue, 11 Dec 2012 08:05:52 +0100

linux-siduction (3.6-17) unstable; urgency=low

  * import linux-3.6.10
  * set ABI to 10.towo

 -- siduction builders <packaging@siduction.org>  Mon, 10 Dec 2012 20:42:59 +0100

linux-siduction (3.6-16) unstable; urgency=low

  * import linux-3.6.10-rc1

 -- siduction builders <packaging@siduction.org>  Fri, 07 Dec 2012 11:18:58 +0100

linux-siduction (3.6-15) unstable; urgency=low

  * import linux-3.6.9
  * Set ABI to 9.towo

 -- siduction builders <packaging@siduction.org>  Mon, 03 Dec 2012 22:24:32 +0100

linux-siduction (3.6-14) unstable; urgency=low

  * import linux-3.6.8
  * Set ABI to 8.towo

 -- siduction builders <packaging@siduction.org>  Tue, 27 Nov 2012 22:21:33 +0100

linux-siduction (3.6-13) unstable; urgency=low

  * Import linux 3.6.8-rc1
  * realy set ABI to 7.towo

 -- siduction builders <packaging@siduction.org>  Thu, 22 Nov 2012 08:41:45 +0100

linux-siduction (3.6-12) unstable; urgency=low

  * Import linux-3.6.7
  * Set ABI to 7.towo

 -- siduction builders <packaging@siduction.org>  Sun, 18 Nov 2012 17:38:14 +0100

linux-siduction (3.6-11) unstable; urgency=low

  * Import linux-3.6.7-rc1

 -- siduction builders <packaging@siduction.org>  Thu, 15 Nov 2012 08:26:30 +0100

linux-siduction (3.6-10) unstable; urgency=low

  * Set ABI to 6.towo
  * Import linux 3.6.6.

 -- siduction builders <packaging@siduction.org>  Mon, 05 Nov 2012 11:05:29 +0100

linux-siduction (3.6-9) unstable; urgency=low

  * Set ABI to 5.towo
  * Import linux 3.6.5.

 -- siduction builders <packaging@siduction.org>  Wed, 31 Oct 2012 19:47:07 +0100

linux-siduction (3.6-8) unstable; urgency=low

  * Set ABI to 4.towo
  * import linux 3.6.4

 -- siduction builders <packaging@siduction.org>  Sun, 28 Oct 2012 20:51:17 +0100

linux-siduction (3.6-7) unstable; urgency=low

  * Import linux 3.6.4-rc1

 -- siduction builders <packaging@siduction.org>  Fri, 26 Oct 2012 15:13:35 +0200

linux-siduction (3.6-6) unstable; urgency=low

  * CONFIG_B43_PCMCIA removed

 -- siduction builders <packaging@siduction.org>  Wed, 24 Oct 2012 09:45:49 +0200

linux-siduction (3.6-5) unstable; urgency=low

  * Set ABI to 3.towo
  * import patch 3.6.3
  * update aufs

 -- siduction builders <packaging@siduction.org>  Sun, 21 Oct 2012 19:31:08 +0200

linux-siduction (3.6-4) unstable; urgency=low

  * Set ABI to 2.towo
  * import patch-3.6.2
  * add patches from the stable queue
    - pnfsblock-fix-partial-page-buffer-wirte
    - nfs41-fix-error-of-setting-blocklayoutdriver
    - nfs-remove-bad-delegations-during-open-recovery
    - nfsd4-don-t-pin-clientids-to-pseudoflavors
    - nfsd4-fix-nfs4-stateid-leak
    - nfsd-pass-null-terminated-buf-to-kstrtouint
    - lockd-per-net-nsm-client-creation-and-destruction-helpers-introduced
    - lockd-use-rpc-client-s-cl_nodename-for-id-encoding
    - lockd-create-and-use-per-net-nsm-rpc-clients-on-mon-unmon-requests
    - acpi-ec-make-the-gpe-storm-threshold-a-module-parameter
    - acpi-ec-add-a-quirk-for-clevo-m720t-m730t-laptop
    - alsa-hda-add-missing-hda_gen_spec-to-struct-via_spec
    - alsa-hda-do-not-detect-jack-on-internal-speakers-for-realtek
    - alsa-hda-fix-memory-leaks-at-error-path-in-patch_cirrus.c
    - tmpfs-ceph-gfs2-isofs-reiserfs-xfs-fix-fh_len-checking
    - iscsi-target-correctly-set-0xffffffff-field-within-iscsi_op_reject-pdu
    - iscsit-remove-incorrect-unlock-in-iscsit_build_sendtargets_resp
    - iscsi-target-add-explicit-set-of-cache_dynamic_acls-1-for-tpg-demo-mode
    - iscsi-target-bump-defaults-for-nopin_timeout-nopin_response_timeout-values
    - scsi-storvsc-account-for-in-transit-packets-in-the-reset-path
    - scsi-scsi_debug-fix-off-by-one-bug-when-unmapping-region
    - scsi-virtio-scsi-initialize-scatterlist-structure
    - firewire-cdev-fix-user-memory-corruption-i386-userland-on-amd64-kernel
    - sunrpc-ensure-that-the-tcp-socket-is-closed-when-in-close_wait

 -- siduction builders <packaging@siduction.org>  Mon, 15 Oct 2012 07:47:50 +0200

linux-siduction (3.6-3) unstable; urgency=low

  * enabled aufs in config

 -- siduction builders <packaging@siduction.org>  Mon, 15 Oct 2012 07:47:50 +0200


linux-siduction (3.6-2) unstable; urgency=low

  * Set ABI to 1.towo
  * import patch-3.6.1

 -- siduction builders <packaging@siduction.org>  Mon, 08 Oct 2012 08:01:08 +0200

linux-siduction (3.6-1) unstable; urgency=low

  * Set ABI to 0.towo
  * import v3.6
  * merge aufs 3.x-rcN-20120827

 -- siduction builders <packaging@siduction.org>  Mon, 01 Oct 2012 12:08:51 +0200

linux-siduction (3.5-8) unstable; urgency=low

  * Add patches from the stable queue
    - acpi-export-symbol-acpi_get_table_with_size.patch
    - alsa-hda-don-t-create-dysfunctional-mixer-controls-for-ca0132.patch
    - alsa-hda-fix-copyright-debug-message.patch
    - alsa-hda-fix-leftover-codec-power_transition.patch
    - asoc-omap-mcbsp-fix-6pin-mux-configuration.patch
    - asoc-wm9712-fix-microphone-source-selection.patch
    - ath9k-fix-decrypt_error-initialization-in-ath_rx_tasklet.patch
    - ath9k-stop-btcoex-on-device-suspend.patch
    - audit-don-t-free_chunk-after-fsnotify_add_mark.patch
    - audit-fix-refcounting-in-audit-tree.patch
    - bluetooth-fix-legacy-pairing-with-some-devices.patch
    - bluetooth-fix-using-a-null-inquiry-cache-entry.patch
    - bluetooth-fix-using-null-inquiry-entry.patch
    - bluetooth-set-name_state-to-unknown-when-entry-name-is-empty.patch
    - btrfs-revert-checksum-error-statistic-which-can-cause-a-bug.patch
    - cciss-fix-incorrect-scsi-status-reporting.patch
    - drm-stop-vmgfx-driver-explosion.patch
    - mm-hugetlbfs-correctly-populate-shared-pmd.patch
    - nfs-alias-the-nfs-module-to-nfs4.patch
    - nfs-clear-key-construction-data-if-the-idmap-upcall-fails.patch
    - nfsd4-fix-security-flavor-of-nfsv4.0-callback.patch
    - nfs-return-enokey-when-the-upcall-fails-to-map-the-name.patch
    - nfs-tear-down-caches-in-nfs_init_writepagecache-when-allocation-fails.patch
    - nfsv3-ensure-that-do_proc_get_root-reports-errors-correctly.patch
    - nfsv4.1-remove-a-bogus-bug_on-in-nfs4_layoutreturn_done.patch
    - pci-ehci-fix-crash-during-hibernation-on-asus-computers.patch
    - pnfs-defer-release-of-pages-in-layoutget.patch
    - revert-drm-radeon-fix-bo-creation-retry-path.patch
    - svcrpc-fix-bug-in-svc_tcp_clear_pages.patch
    - svcrpc-fix-svc_xprt_enqueue-svc_recv-busy-looping.patch
    - svcrpc-sends-on-closed-socket-should-stop-immediately.patch
    - target-fix-null-pointer-dereference-bug-alloc_page-fails-to-get-memory.patch
    - ubifs-fix-complaints-about-too-small-debug-buffer-size.patch
    - ubifs-fix-crash-on-error-path.patch
    - usb-emi62-remove-__devinit-from-the-struct-usb_device_id-table.patch
    - usb-vt6656-remove-__devinit-from-the-struct-usb_device_id-table.patch
    - usb-winbond-remove-__devinit-from-the-struct-usb_device_id-table.patch
    - vfs-canonicalize-create-mode-in-build_open_flags.patch
    - vfs-missed-source-of-f_pos-races.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 30 Aug 2012 19:28:48 +0200

linux-siduction (3.5-7) unstable; urgency=low

  * import patch-3.5.3
  * Set ABI to 3.towo
  * updatet aufs

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 26 Aug 2012 14:09:37 +0200

linux-siduction (3.5-6) unstable; urgency=low

  * Add patches from the stable queue
    - drivers-core-make-structured-logging-play-nice-with-dynamic-debug.patch
    - drm-i915-make-rc6-in-sysfs-functions-conditional.patch
    - drm-radeon-add-some-new-si-pci-ids.patch
    - drm-radeon-fix-bank-tiling-parameters-on-cayman.patch
    - drm-radeon-fix-bank-tiling-parameters-on-evergreen.patch
    - drm-radeon-fix-bank-tiling-parameters-on-si.patch
    - drm-radeon-kms-allow-invalid-db-formats-as-a-means-to-disable-db.patch
    - ext4-avoid-kmemcheck-complaint-from-reading-uninitialized-memory.patch
    - ext4-don-t-call-ext4_error-while-block-group-is-locked.patch
    - ext4-fix-kernel-bug-on-large-scale-rm-rf-commands.patch
    - ext4-fix-long-mount-times-on-very-big-file-systems.patch
    - ext4-make-sure-the-journal-sb-is-written-in-ext4_clear_journal_err.patch
    - ib-srp-fix-a-race-condition.patch
    - kvm-pic-call-ack-notifiers-for-irqs-that-are-dropped-form-irr.patch
    - kvm-vmx-fix-ds-es-corruption-on-i386-with-preemption.patch
    - kvm-vmx-fix-kvm_set_sregs-with-big-real-mode-segments.patch
    - kvm-x86-apply-kvmclock-offset-to-guest-wall-clock-time.patch
    - kvm-x86-emulator-fix-byte-sized-movzx-movsx.patch
    - pmac_zilog-kdb-fix-console-poll-hook-to-return-instead-of-loop.patch
    - rt2x00-add-support-for-buffalo-wli-uc-gnm2-to-rt2800usb.patch
    - usb-add-usb_vendor_and_interface_info-macro.patch
    - usb-ftdi_sio-add-vid-pid-for-kondo-serial-usb.patch
    - usb-gadget-u_ether-fix-kworker-100-cpu-issue-with-still-used-interfaces-in-eth_stop.patch
    - usb-option-add-zte-k5006-z.patch
    - usb-serial-mos7840-fixup-mos7840_chars_in_buffer.patch
    - usb-support-the-new-interfaces-of-huawei-data-card-devices-in-option-driver.patch
    - xhci-add-etron-xhci_trust_tx_length-quirk.patch
    - xhci-fix-bug-after-deq-ptr-set-to-link-trb.patch
    - xhci-increase-reset-timeout-for-renesas-720201-host.patch
    - xhci-switch-ppt-ports-to-ehci-on-shutdown.patch
    - yama-access-task_struct-comm-directly.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 18 Aug 2012 11:28:46 +0200

linux-siduction (3.5-5) unstable; urgency=low

  * Add patches from the stable queue
    - nouveau-fixup-scanout-enable-in-nvc0_pm.patch
    - drm-mgag200-fix-g200er-pll-picking-algorithm.patch
    - dma-imx-dma-fix-kernel-crash-due-to-missing-clock-conversion.patch
    - fuse-verify-all-ioctl-retry-iov-elements.patch
    - drm-i915-prefer-wide-slow-to-fast-narrow-in-dp-configs.patch
    - drm-nvd0-disp-mask-off-high-16-bit-of-negative-cursor-x-coordinate.patch
    - drm-i915-correctly-order-the-ring-init-sequence.patch
    - drm-i915-ignore-edp-bpc-settings-from-vbt.patch
    - drm-i915-reorder-edp-disabling-to-fix-ivb-macbook-air.patch
    - drm-radeon-properly-handle-crtc-powergating.patch
    - drm-radeon-do-not-reenable-crtc-after-moving-vram-start-address.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Fri, 17 Aug 2012 18:35:40 +0200

linux-siduction (3.5-4) unstable; urgency=low

  * Set ABI to 2.towo
  * import patch-3.5.2

 -- Torsten Wohlfarth <towo@siduction.org>  Wed, 15 Aug 2012 19:51:23 +0200

linux-siduction (3.5-3) unstable; urgency=low

  * Set ABI to 1.towo
  * import linux 3.5.1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 09 Aug 2012 19:01:57 +0200

linux-siduction (3.5-2) unstable; urgency=low

  * update kernel config
  * removed bugfix/revert-r8169-add-byte-queue-limit-support.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 30 Jul 2012 17:49:43 +0200

linux-siduction (3.5-1) unstable; urgency=low

  * Set ABI to 0.towo
  * Start linux-3.5 developement
  * update aufs
  * update kernel config

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 22 Jul 2012 13:38:38 +0200

linux-siduction (3.4-15) unstable; urgency=low

  * Import linux-3.4.5
  * set ABI to 5.towo
  * removed the patches, which are upstream now

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 17 Jul 2012 08:11:56 +0200

linux-siduction (3.4-14) unstable; urgency=low

  * import linux-3.4.4
  * set ABI to 4.towo

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 23 Jun 2012 13:33:44 +0200

linux-siduction (3.4-13) unstable; urgency=low

  * set ABI to 3.towo.3
  * add pae flavour
  * add patches from the stable queue
    - revert-drm-i915-dp-use-auxch-precharge-value-of-5-everywhere.patch
    - drm-radeon-add-some-additional-6xx-7xx-eg-register-init.patch
    - drm-via-initialize-object_idr.patch
    - drm-udl-only-bind-to-the-video-devices-on-the-hub.patch
    - drm-sis-initialize-object_idr.patch
    - nfsv4.1-fix-a-request-leak-on-the-back-channel.patch
    - nfsv4-fix-unnecessary-delegation-returns-in-nfs4_do_open.patch
    - nfsd4-bug_on-is_spin_locked-no-good-on-up-kernels.patch
    - tracing-have-tracing_off-actually-turn-tracing-off.patch
    - rpc_pipefs-allow-rpc_purge_list-to-take-a-null-waitq-pointer.patch
    - scsi-mpt2sas-fix-unsafe-using-smp_processor_id-in-preemptible.patch
    - swap-fix-shmem-swapping-when-more-than-8-areas.patch
    - usb-option-add-vodafone-huawei-k5005-support.patch
    - usb-option-updated-huawei-k4605-has-better-id.patch
    - usb-option-add-more-yuga-device-ids.patch
    - usb-option-fix-memory-leak.patch
    - usb-option-fix-port-data-abuse.patch
    - kdump-execute-kmsg_dump-kmsg_dump_panic-after-smp_send_stop.patch
    - make-hard_irq_disable-actually-hard-disable-interrupts.patch
    - xhci-fix-invalid-loop-check-in-xhci_free_tt_info.patch
    - xhci-don-t-free-endpoints-in-xhci_mem_cleanup.patch
    - xhci-increase-the-timeout-for-controller-save-restore-state-operation.patch
    - usb-mos7840-fix-compilation-of-usb-serial-driver.patch
    - usb-qcserial-add-sierra-wireless-device-ids.patch
    - usb-mct_u232-fix-incorrect-tiocmset-return.patch
    - usb-musb-davinci-fix-build-breakage.patch
    - usb-musb_gadget-fix-crash-caused-by-dangling-pointer.patch
    - usb-fix-ps3-ehci-systems.patch
    - usb-serial-cp210x-add-optris-ms-pro-usb-id.patch
    - usb-ftdi-sio-add-support-for-rt-systems-usb-rts01-serial.patch
    - usb-add-no_d3_during_sleep-flag-and-revert-151b61284776be2.patch
    - usb-cdc-wdm-add-vodafone-huawei-k5005-support.patch
    - usb-cdc-acm-fix-devices-not-unthrottled-on-open.patch
    - usb-serial-sierra-add-support-for-sierra-wireless-aircard-320u-modem.patch
    - usb-serial-enforce-usb-driver-and-usb-serial-driver-match.patch
    - usb-fix-gathering-of-interface-associations.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Tue, 19 Jun 2012 17:01:38 +0200

linux-siduction (3.4-12) unstable; urgency=low

  * set ABI to 3.towo.2
  * Add fix_usb_read_capacity.patch

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 18 Jun 2012 11:37:01 +0200

linux-siduction (3.4-11) unstable; urgency=low

  * set ABI to 3.towo.1
  * add fix_wrong_usb_detection.patch
  * import linux-3.4.3

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 17 Jun 2012 21:19:02 +0200

linux-siduction (3.4-10) unstable; urgency=low

  * set ABI to 2.towo.1
  * import patch-3.4.2

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 09 Jun 2012 23:02:46 +0200

linux-siduction (3.4-9) unstable; urgency=low

  * set ABI to 1.towo.3
  * import patch-3.4.2-rc1

 -- Torsten Wohlfarth <towo@siduction.org>  Thu, 07 Jun 2012 22:10:32 +0200

linux-siduction (3.4-8) unstable; urgency=low

  * set ABI to 1.towo.2
  * revert bugfix/xhci-timeout.patch, it seems it helps nothing

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jun 2012 21:51:22 +0200

linux-siduction (3.4-7) unstable; urgency=low

  * set ABI to 1.towo.1
  * import patch-3.4.1
  * add bugfix/xhci-timeout.patch http://siduction.org/index.php?name=PNphpBB2&file=viewtopic&p=20850#20850

 -- Torsten Wohlfarth <towo@siduction.org>  Mon, 04 Jun 2012 20:46:35 +0200

linux-siduction (3.4-6) unstable; urgency=low

  * set ABI to 0.towo.6 
  * fixed the typo in changelog from 3.4-4 (import 3.4.1-rc1, not 3.5.1-rc1)
  * no other changes

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 03 Jun 2012 09:10:41 +0200

linux-siduction (3.4-5) unstable; urgency=low

  * set ABI to 0.towo.5
  * add patch to prevent the Bad rss-counter state errors.

 -- Torsten Wohlfarth <towo@siduction.org>  Sat, 02 Jun 2012 19:45:30 +0200

linux-siduction (3.4-4) unstable; urgency=low

  * set ABI to 0.towo.4
  * import patch-3.4.1-rc1
  * update kernel-config
    - enabled line6-usb

 -- Torsten Wohlfarth <towo@siduction.org>  Sun, 27 May 2012 22:03:11 +0200

linux-siduction (3.4-3) unstable; urgency=low

  * set ABI to 0.towo.3
  * merge aufs 3.4-20120521
  * add patches from the stable queue:
     add-missing-call-to-uart_update_timeout.patch
     cfg80211-warn-if-db.txt-is-empty-with-config_cfg80211_internal_regdb.patch
     docs-update-howto-for-2.6.x-3.x-versioning.patch
     fbdev-sh_mobile_lcdc-don-t-confuse-line-size-with-pitch.patch
     fix-blocking-allocations-called-very-early-during-bootup.patch
     hid-logitech-read-all-32-bits-of-report-type-bitfield.patch
     hid-wiimote-fix-ir-data-parser.patch
     ib-core-fix-mismatch-between-locked-and-pinned-pages.patch
     isci-fix-oem-parameter-validation-on-single-controller-skus.patch
     iwlwifi-use-6000g2b-for-6030-device-series.patch
     iwlwifi-use-correct-released-ucode-version.patch
     mm-mempolicy-let-vma_merge-and-vma_split-handle.patch
     net-wireless-ipw2200-fix-warn_on-occurring-in-wiphy_register-called-by-ipw_pci_probe.patch
     perf-x86-update-event-scheduling-constraints-for-amd-family-15h-models.patch
     persistent_ram-fix-buffer-size-clamping-during-writes.patch
     rdma-cxgb4-always-wake-up-waiters-in-c4iw_peer_abort_intr.patch
     rdma-cxgb4-drop-peer_abort-when-no-endpoint-found.patch
     rdma-cxgb4-use-dst-parameter-in-import_ep.patch
     regulator-core-release-regulator-regulator-supplies-on-error.patch
     scsi-mpt2sas-fix-for-panic-happening-because-of-improper-memory-allocation.patch
     selinux-if-sel_make_bools-errors-don-t-leave-inconsistent-state.patch
